Welcome!

For Small-Medium Business Simple & Easy To Use

Welcome
Thank you for choosing JSALE EDITION™

The program is an integrated wholesale and retail solution packaged to support critical business processes such as wholesale, retail,
purchasing and CRM.

Made with 10 years of field experience and business knowledge, JSALE EDITION™ is developed with Unicode system program development.
It supports tax laws and languages in 80 countries around the world, and is designed to be easy to use in any store with complex product management by supporting various stores.
Give your business the capabilities it needs to manage all front and back office operations from a single software.
JSALE EDITION™ generates the most efficient, effective and reliable data.
We support you in the easiest way to improve your business.

Also you can visit our forum: http://jabapos.com

Rdesignl 20220916001

Copyright © 2005-2020 by Expedia Software Inc., All rights reserved.


System Requirements

Good computing equipment will make working with the JSALE EDITION™ program significantly easier and faster

Software Requirements

JSALE EDITION™ supports all 64-bit Windows, XP, 2003,7,8 and 10

Hardware Recommendation

Cpu Intel Core i5, i7 or AMD FX with at least 3.0 GHz
Memory 8 ~ 16GB
256 GB SSD or higher
Minimum 1024 x 768 Screen resulution.

GENERAL COMMENTS ABOUT DATA SECURITY

Regular backups, e.g. on DVD or external hard drive are very important. You can use e.g. the Windows Backup program for it. It also makes sense to keep some older backup version so that you can use them in case of a virus infection.

Copyright © 2005-2020 by Expedia Software Inc., All rights reserved.


Shop name

License registration information required

01. Registration of business address and business number
02. Used for invoice company information. "To register the company must obtain a license."
==============================================================================

==============================================================================


Topic 2

JSALE EDITION MANUAL

CODE LIST

JSALE EDITION

Code lists are a collection of functions that store basic data required for software operation.
If you need an explanation of each detail, insufficient content or other technical data, support is also available through the homepage.

    Copyright © 2020 by Expedia software Inc., All rights reserved.


EMPLOYEE LEVEL SETTING

Set staff levels to set the permissions on the software functionality.

==============================================================================

01. Click the Add button
02. Enter name and alias
03. Save

Note!

Name: Administrator / Alias: When registered as an administrator If the seller is a foreigner, you can easily identify it by name and alias.

==============================================================================

Note!

How to set permissions for each employee

01. Select the employee type.
02. Select the Permit button. "1
03. Checking the employee's permission "2

Note!

Selecting the Permit button takes you to a screen where you can authorize each registered employee.
" Ref link : admin authority"

=======================================================================================


CLIENT LEVEL SETTING

Various functions such as events, discounts and SMS messages can be used by level.

==============================================================================

01. Click the Add button
02. Enter name and alias
03. Save

==============================================================================

Select the Add button as shown and enter a different name and alias.

(Ex) Name: VIP customer / Alias: VIP customer If the seller is a foreigner,
you can easily identify it by name and alias.

==============================================================================


ITEM GROUP SETTING 1

01. Register or modify the item name of the group.
02. It can also be used in product registration feature.

Note!

If you specify an item group, registration is easy to find when you search, or sell an item.

==============================================================================

01. Click the Add button
02. Enter name and alias
03. Save

==============================================================================

Note:

Sales commission: You can calculate as much as the registered commission when the item corresponding to the group name is sold.

link: How to set up commission

How to register

01. Click the Add button
02. Enter the name
03. (v) Save at the top right

==============================================================================

What is an item group?

When registering a product called "safety boots"
Item Group 1: "Occupational Safety -> Item Group 2: Safety Supplies -> Item Group 3: Safety Shoes"

Reasons to enter this data

Create a report of sales by group and inventory status by group.
Item group names can be added or modified even when registering products.

==============================================================================


ITEM GROUP SETTING 2

01. Register or modify the item name of the group.
02. It can also be used in product registration feature.

Note!

If you specify an item group, registration is easy to find when you search, or sell an item.

==============================================================================

How to register

01. Click the Add button
02. Enter the name
03. (v) Save at the top right

==============================================================================

What is an item group?

When registering a product called "safety boots"
Item Group 1: "Occupational Safety -> Item Group 2: Safety Supplies -> Item Group 3: Safety Shoes"

Reasons to enter this data

Create a report of sales by group and inventory status by group.
Item group names can be added or modified even when registering products.

==============================================================================


ITEM GROUP SETTING 3

01. Register or modify the item name of the group.
02. It can also be used in product registration feature.

Note!

If you specify an item group, registration is easy to find when you search, or sell an item.

==============================================================================

How to register

01. Click the Add button
02. Enter the name
03. (v) Save at the top right

==============================================================================

What is an item group?

When registering a product called "safety boots"
Item Group 1: "Occupational Safety -> Item Group 2: Safety Supplies -> Item Group 3: Safety Shoes"

Reasons to enter this data

Create a report of sales by group and inventory status by group.
Item group names can be added or modified even when registering products.

==============================================================================


INVENTORY UNIT EDT

When registering a product, you can register or modify the inventory unit of the product to be registered.

The reason for specifying the commodity unit is to display the transaction statement and stock units (EA. PCS, LOT) or to display the stock unit on the customer monitor screen.You can also add or modify the following features when registering your product.

==============================================================================

Inventory units can be registered when registering products. As shown in the picture below, you can select the stock unit of the product or register additionally.

==============================================================================

How to add inventory units when registering Items

01. Select "1 when registering items
02. Select the icon to add or save the stock unit

==============================================================================


Multi Currency Payment

This function is used to receive various national currencies as payment methods such as duty free shops when paying for goods.

For example, when a customer receives dollars or yen other than their own currency at a duty-free shop, px shop in the U.S. military, or a shop mainly dealing with foreigners. Products can be calculated by automatically calculating at the default exchange rate.

==============================================================================

How to use?

01. Register the currency unit in the code list.
02. To make multi-currency payment, activate it by setting it in the environment setting.
03. Register exchange rates for each country at the start of sales. ( Refer to the link to the related data page ) ( Ref video )
04. Calculate in registered currency.

==============================================================================

==============================================================================

Select the Add button and enter the currency to be added.

After entering the name and alias as shown in the picture, specify the number of digits for the amount of money (integer, 2 decimal places), and select the V check to save.
Amount Raise: You can round up or down the decimal point. (Must be initially set to "as is" default)

How to register

01. Click the Add button
02. Enter name and alias
03. Save

=======================================================================================

STEP 01. How to set environment settings for currency payment by country

01. Select the Environment Settings (Global-General Settings) tab.
02. 2" Check the Use Foreign Currency check box.

=======================================================================================

STEP 02.Enter the exchange rate for each country on the day of sale.

01. Select the Shop Open button. "1"
02. Enter the exchange rate for each country. "2"

2" Amount of local currency per US dollar ex) 1115.00
3" currency US one dollar ex) 1.00

=======================================================================================

STEP 03. Payment method when a customer makes a dollar payment.

01. Scan the barcode.
02. Function key -> Select multiple payment button.
03. Select the green button of the exchange rate icon> Select the national currency received from the exchange window. "2
04. The amount due will be changed from Korean money to dollars. "4"

Note!
If you receive 10 dollars, enter 10, click the cash button, and select the Done button, and the change will be calculated automatically in Korean won.

==============================================================================


DISCOUNT FUNCTION " MY@D/C "

You can add or specify a list of discounts you specify.

When selling products, you can register a discount keyword specified by the user and specify a discount rate. Discount applies only to products specified in the product list. (Single item discount)
EX) This function allows you to receive a 30% discount by selecting a designated discount list when specifying a 30% discount for Incheon Airport employees.

==============================================================================

01. Click the Add button
02. Enter name and alias
03. Save

Select the Add button to specify the list to be discounted.

After entering the name and alias as shown in the picture, enter the following: Specify the percentage to be discounted or the amount to be discounted and save by selecting V check.

Value: Rate (discount rate) or amount

==============================================================================

How to use my unit price discount

How to use?

01. Scan the product to sell with a barcode or select a product.
02. Select the My Unit Price Discount item from the list. -> Select My Unit Price Discount button.
03. Select a discount name from the list of registered unit price discounts.
04. Discount is only available for designated products.

==============================================================================

==============================================================================


새 주제

Write here...

Copyright © 2020 EXPEDIA SOFTWARE INC.. All Rights Reserved.


DISCOUNT FUNCTION " MY ADD D/C"

MIX&MATCH

DISCOUNT FUNCTION " MY ADD D/C"

As shown in the photo, it is a code that can be discounted in conjunction with Management-Mix and Match

"specified when discounting by mixing with other products + MY additional discount key"This is a method of discounting by linking an additional discount key for a specific product + 3 purchases + my additional discount "a specified rate or amount". This feature can also be registered for promotional features.

==============================================================================

01. Click the Add button
02. Enter name and alias
03. Save

As a discount function used among management promotion functions

It cannot be used alone, and can be used with
the (Management-Promotion) function as shown below.

==============================================================================

Use MY additional discount function for promotional function

Product discount is applied when purchasing 3 designated products + MY additional discount. For more information on promotion-related discount functions, refer to (Management-Promotion).

==============================================================================


DISCOUNT FUNCTION " MY PAY D/C"

You can create a discount button key by specifying the discount amount and discount rate.
ex) When the discount coupon is set to 10% It can be sold for 10% of the total amount.

==============================================================================

01. Click the Add button
02. Enter name and alias
03. Save

==============================================================================

How to use

01. Scan or select products to sell.
02. Select Function Key-> My Payment Discount button. -> Select the employee discount button, and after discount, select the + payment terms (cash or card) key.

As shown in the picture, you can create a button to discount at a specified rate and amount by selecting the Add button.It can also be used as a MY payment discount key for promotional functions.

==============================================================================

==============================================================================

==============================================================================


DISCOUNT FUNCTION " MY PAY"

Can be used as a "voucher, "coupon or other payment function.
Ex) By selecting the MY payment button, you can pay with the registered payment code (MY-PAY).

==============================================================================

01. Click the Add button
02. Enter name and alias
03. Save

==============================================================================

How to use

01. Scan or select products to sell.
02. Select Function Key-> My Payment button. -> Select the newly created button key and select the "cash or card" key for the remaining amount after discount.

As shown in the picture, you can create a button to discount at a specified rate and amount by selecting the Add button.
It can also be used as a MY payment discount key for promotional functions.

==============================================================================

Receipt print screen after discount

After MY payment discount, you can check the discounted amount and details with a receipt as follows.

==============================================================================

==============================================================================


COMPUTER TYPE SETTING

When operating more than one POS system, each device can be managed by entering a unique name.

Note!
there are 10 servers the POS computer and data management possible cases of hypermarkets. In this case, the sales status and sales start by device, and you can check the balance by device.

==============================================================================

How to register

01. Click the Add button
02. Enter name and alias
03. Save

(Kiosk = self checkout)

==============================================================================

Equipment setting method

01. No 1 "select
02. Computer equipment name registration and selection

==============================================================================


Implement the Barcode System

How to Implement the Barcode System

In the time it takes your average person to manually type a couple letters or numbers, you can scan a single barcode containing numerous characters at once. That means barcoding your inventory will make inventory management much quicker and easier.

==============================================================================

Ex) You can create and label barcodes such as nails, screws, stews, and handicrafts.When creating a barcode, you can create a rule by generating the start code 8801 as shown below.

==============================================================================

What are the different barcode types and standards?

Ex) Please provide a start code for each product: (8801 ~~), clothes (8901 ~~).The type length indicates the barcode format. The total number of barcodes is fixed at 13 digits.

01. Click the Add button
02. Enter name and alias -> Enter Prefix -> Select Product Code
03. Save

==============================================================================

How to create and select barcodes on the product registration

01. Select Accessories
02. Select generate button
03. Generate barcode EAN-13 type and prefix.

==============================================================================


CREDIT CARD TYPE

When paying by card, it is used when clicking the card button and selecting the registered card type.You can choose to pay by type like Visa, Master and EBT cards."

==============================================================================

01. Click the Add button
02. Enter card name and alias
03. Save

==============================================================================

How to use when paying by card on the sales screen

01. Select the item you want to sell or to scan a barcode.
02. Select a payment button on the function keys.
03. After selecting the card type, click the Done button.

==============================================================================


GIFT CERTIFICATE TYPE

EX) Use of amusement park admission ticket, sauna admission ticket, bathing ticket, etc.

==============================================================================

01. Click the Add button
02. Enter card name and alias
03. Save

==============================================================================

How voucher payments from the sales screen

01. Barcode Scanning (Sold Items)
02. Click the other function button (1)
03. Click the gift certificate button (2)

==============================================================================
Receipt Print

How to use the voucher payment from the sale screen

01. Select the item you want to sell or to scan a barcode.
02. Select the Gift Certificate button.
03. Select the voucher type.

Note!
All products sold are treated as gift certificates. "Regardless of the amount, only used as a payment function"

==============================================================================


BANK TYPE

You can use it if you want to process payments with multiple accounts at checkout.By bank, not by card or cash.
Ex) Used to manage multiple bank accounts

Here's an explanation of how it works:

==============================================================================

01. Click the Add button
02. Enter card name and alias
03. Save

==============================================================================

How to activate a bank account type

01. Preferences-> Click Global Code 01 Setting Tab
02. Entering a bank account for checks (1)
03. Save

==============================================================================

How to use for payment

Bank button payment

01. Click the multiple payment button
02. Click the bank button (1) -> Click bank account (2) -> Click Complete (3)

==============================================================================


TAX CODE

You can register taxes, exemptions and tax codes for each item.
In Canada and some countries, tax rates may vary depending on the item. in this case
You can specify the tax code, tax registration for certain items.

Example) Used when designating non-taxable 0%, taxable items 10%, and alcoholic beverages 12%

Here's an explanation of how it works:

==============================================================================

01. Click the Add button
02. Enter name and alias
03. Save

==============================================================================

How to apply a designated tax rate code when registering a product You can change the tax rate for a specific product

==============================================================================


AMOUNT CODE

This is a function to enter the amount you use frequently into the sales screen and enter the amount received.If you enter the amount received after registering the amount by type, you can register the currency unit with a function that allows you to easily process the registered amount.

Here's an explanation of how it works:

==============================================================================

01. Click the Add button
02. Enter name and alias
03. Save

=====================================================================

How to apply and use price codes on the sales screen

You can register the price code with the menu key on the sales screen as shown below.

How to register with the menu key

01. Select the Manage-Edit menu key.
02. Create group name (double click) "1"
03. Select the amount code on the top left and then select the magnifying glass icon "2"
04. Drag & Drop (click the right mouse button and release the mouse button)
Use your mouse as a button to move through the list. "3"

==============================================================================

01. Checking the total sales amount "1"
02. Amount received from customer (2) Double click the amount
03. Click the Cash button (3)

==============================================================================


ITEM TAG

Product tag is a convenient function used when searching for products or selling products. Group related products with tags.

Ex) Tag name: When registering products such as vacation products-related products
"Water glass, tube, sunscreen", You can tie vacation tags to manage your products.

"Technical document data"

Here's an explanation of how it works:
==============================================================================

01. Click the Add button
02. Enter name and alias
03. Save

=====================================================================

Product registration related items can be grouped into tag management.

01. You can change the product to be sold and connect it to the tag. "1"
02. Click the button to move to the tag list. "2"

=====================================================================

How to register menu key

01. Select the Manage-Edit menu key.
02. Create group name (double click) "1"
03. Select the Goods-TAG on the top left and then select the magnifying glass icon "2"
04. Drag & Drop (click the right mouse button and release the mouse button)
Use your mouse as a button to move through the list. "3"

=====================================================================

Product tags make it easy to find and sell related products.

01. Select Product Tag from the menu key. "1"
02. Select the product tag. 1"
03. displays a list of related items. "3"

=====================================================================


SHARE PRINTER

Shared printers support the same concept as kitchen printers on certain computers, such as coffee shops or distribution warehouses.

Ex) Coffee shop -> Kitchen printer shipment (menu, quantity, order number), etc.
In the case of distribution business -> Send a delivery slip to a printer in the loading dock (Technical data document)

Here's an explanation of how it works:
==============================================================================

01. Click the Add button (1)
02. Enter name and alias (2)
03. Computer: "computer connected to receipt printer" Type : "receipt printer mode" Code page "language code"

==============================================================================

Printed sample

==============================================================================


Topic 3

The modification regarding certain third-party programs.

You cannot use the related functions.

Copyright © 2020 by Expedia software Inc., All rights reserved.


MONEY UNIT

This is a function that allows you to check the amount in the money box for each unit when the seller starts and closes the sale.
( Technical Documents )

Here's an explanation of how it works:

==============================================================================

01. Click the Add button (1)
02. Enter name and alias (2)
03. Save (3)

==============================================================================

After the sale is over, you can check the difference between the cash drawer amount and the sale amount.

01. Click the calculator icon
02. Quantity input
03. Click the amount unit

==============================================================================


환경설정-시스템

시스템
기본적인 포스시스템의 환경설정을 세팅할수 있는 화면입니다.
POS의 시스템이름, 데이터베이스위치및 네트웍환경, 백업폴더, 온라인보고서, 기본디자인을 세팅할수 있습니다.
상세 설명과 사용방법은 아래그림을 참고 하십시요.

주의!
시스템의 전반적인 것을 세팅하는 관리자 화면입니다. 조작실수로 인해 시스템이 정상적으로 가동이 안될수도 있습니다.
소프트웨어에 대한 지식없이 조작하지 마십시오

DATABASE 그림(가)

포스프로그램 단독 사용시 기본 데이터베이스의 위치는 C:\JabaPOS\JSale2012U\DB\JSale2012.FDB 입니다.
1대이상의 시스템을 사용시 ( 서버, POS ) 데이터베이스가 저장될 위치를 지정할수 있습니다.
내부네트웍 (서버의 주소)를 입력하여야 데이터를 송수신할수 있습니다.
주의: 사용법을 잘모르는 경우 조작하지 마십시요

데이터베이스 백업 그림(나)

프로그램 운영중 백업폴더를 지정할수 있습니다. 백업주기와 삭제주기를 지정할수 있습니다.
체크박스에 백업을 체크할경우 종료시 자동 백업됩니다.

=====================================================================================

POS프로그램 메인화면과 바탕화면 디자인 그림(다)
사용자가 지정한 로고와 메인화면의 바탕화면 디자인을 넣을수 있습니다.
LOGO 이미지 파일경로 : C:\JabaPOS\JSale2012U\INI 이미지 사이즈 : 폭 298x 높이 224
바탕이미지 파일경로 : C:\JabaPOS\JSale2012U\INI 이미지 사이즈 : 폭 1024x 높이 768

=====================================================================================

1대이상의 시스템을 운영할때 사용되며 각각의 장비 이름을 지정할수 있습니다.
시스템 장비 추가방법 ( 관련자료참고 )

Copyright © 2020 EXPEDIA SOFTWARE INC. . All Rights Reserved.


환경설정-일반

일반설정
상품목록에 원가 표시여부를 설정할수 있습니다.
체크박스에 구매가표시를 선택하면 그림(가)와 같이 상품목록에 구매가격을 표시할수 있으며, 상품판매화면에도 구매가격이표시 됩니다.

==============================================================================

주의!

시스템의 전반적인 것을 세팅하는 관리자 화면입니다. 조작실수로 인해 시스템이 정상적으로 가동이 안될수도 있습니다.
소프트웨어에 대한 지식없이 조작하지 마십시오

Copyright © 2020 EXPEDIA SOFTWARE INC. . All Rights Reserved.


전표/일반

환경설정 ( 전표/일반 )

기본적인 포스시스템의 환경설정을 세팅할수 있는 화면입니다.
POS의 전반적인 운영방식, 각종 알림표시, 기타 기능에 대한 설정 화면입니다.

==============================================================================

그리드바닥색상 그림(가)

일반판매색상과 반품시 색상을 서로 다르게 사용자가 지정할수 있습니다.
좌측 (청색) 일반판매시 그리드색상 / 우측 (적색 ) 반품시 그리드색상

=====================================================================================

그림(가) 기능설명

조회 시 버튼형 사용
거래처 (구매처, 도매거래처, 고객) 조회 시 버튼형 페이지로 조회할 경우 체크하십시오

복합결제 완료 시 새 전표 이동
현금과 카드 포인트 등 서로 다른 결제조건이 묶어 계산할 경우 완료 카를 누르지 않고 바로 결제 처리 시 사용

단일 결제 완료 시 새 전표 이동
카드, 현금 등 단일 결제 시 완료 카를 누리지 않고 처리할 경우 사용

미등록 상품 바로 등록
판매도 중 미등록 상품 발견 시 판매 화면에서 바로 상품 등록상으로 이동됩니다.

새 전표 시 듀얼 화면 지우기
듀얼 모니터 운영 시 새로운 상품 스캔 시 전 매출 화면이 자동으로 지워지게 됩니다. (대기시간을 지정할 수 있음)

듀얼화면 공급가를 기준으로표시
일부 캐나다에서 사용되는 기능으로 부가세를 제외한 상품판매가격만 표시됩니다.

거래처별 특별단가사용
거래처별로 상품가격이 다를때 자동으로 저장하여 다음 판매시에도 마지막 판매가격을 불러오는 기능입니다.

특별단가 사용시 할인적용
일반판매가격보다 낮을경우 영수증에 할인표시를 적용할때 사용됩니다.

상품알림기능
상품등록시 알림기능 (ex) 유통기한임박상품 등을 입력되었을경우 알림메세지를 판매화면에 뿌려주는 기능입니다.

상품적정재고확인
지정해둔 적정재고보다 현재남아있는재고가 부족할때 알림메세지로 판매자에게 알려주는기능입니다.

입고가보다 저가알림
상품매입가격보다 적을때 판매자에게 알려주는 기능

프로모션정보알림
가격할인이나 프로모션 적용시 판매자에게 알려주는 기능입니다.

=====================================================================================

그림(나) 기능설명

판매가격이 0인경우 그림(나)를 선택할수 있습니다.
0값으로 사용될경우 판매가격을 0으로 사용하거나 더블클릭하여 가격을 수정할수 있습니다.
판매가격이 0인경우 시스템 애러 메세지를 통해 판매자가에 알림기능
판매가격이 0인경우 아래그림과 같이 가격입력을 직접 할수 있는 기능을 활성화 시킬수 있습니다.

=====================================================================================

그림(다) 기능설명

기본 고객코드를 설정할수 있습니다. 기본고객코드는 기본값 000000 입니다.
해당코드를 지울경우 매번 고객을 검색해서 선택해야 합니다.

주의!

시스템의 전반적인 것을 세팅하는 관리자 화면입니다. 조작실수로 인해 시스템이 정상적으로 가동이 안될수도 있습니다.
소프트웨어에 대한 지식없이 조작하지 마십시오

=====================================================================================

그림(라) 기능설명

판매 이벤트 사용/ 프로모션사용
상품 판매시 이벤트 유무, 프로모션 유무 를 선택할수 있습니다.

구매
구매처로 부터 상품매입시 상품에 등록되어 있는 구매처와 구매가격을 적용시킬때 사용됩니다.

배달전표기능
배달 주문시 선불제로 운영할것인지 후불제로 운영할것이지에 대해 설정할수 있습니다.
선불제인경우 결제후 배달, 후불제인경우 외상처리후 결제후 상환처리

Copyright © 2020 EXPEDIA SOFTWARE INC. . All Rights Reserved.


ITEMS

You can search for items by category, register or modify items, and easily check the inventory and last stocking date of items.

Here's an explanation of how it works:

==============================================================================

Item Search (A)

You can search for items in a variety of ways.

1: When registering a product, you can search by selecting general products, boxed products, and optional products and selecting the search button.
2: Taxable - These two check boxes are used to identify which taxes normally apply
3: Tax code -These settings can be over-ridden at the time of sale manually
4 ~ 6: Categories - This is also a user-defined subdivision of the inventory and it is a good idea to enter all your initial Category names in the Category List before you
7: Select a product tag to find related products.
8: Select a buyer to find related products..

==============================================================================

Items can be searched in various ways

01. Barcode Scan or Manager No/Etc The items are registered together by scanning the barcode or entering the item number. Stored item information. The item appears in the list of positions registered in the trading window.

==============================================================================

Right Icon Description

01. Click to go to the label printer.
02. Keypad button (click to activate keypad)
03. Set search location
04. Specify the quantity of products to search
05. Excel conversion (Excel icon)

Right Icon Description

PIC"1: After selecting a product and selecting an icon, you can go directly to the Barcode Label (Barcode Label) function to print the label.
PIC"2: Select a product and select the corresponding icon to go directly to the Barcode Sticker Label (Print Label) function, where you can print the barcode sticker label.

PIC"3: More detailed search criteria and image search can be selected as options.
In order to reduce the search time, you can search by specifying the quantity of item to be searched.

==============================================================================

Bottom button description

01. Quantity in stock of the selected product "No.1"
02. Display the last purchase date of the selected product "No2"
03. Add button: Used when registering new products
04. Copy button: Click the product -> Click the copy button "Copy the same product"
05. Change: Click product -> click change button "change price or change information"
05. Delete: Click product -> click Delete button

==============================================================================

STEP 01. Items

You can register items in various ways.
The items are registered together by scanning the barcode or entering the item number.

01. Enter item name/alias
02. 02. Barcode registration or click barcode creation button

==============================================================================

STEP 02. Registering Items Grp & Etc

01. Registration of management number (optional)
02. Buyer registration "(optional)"
03. Select or register Grp
04. Food stamp "(US mode only)"
05. WIC price "(US mode only)"
06. Senior D/C "(Philippines mode only)"
07. Expiring date "(Registration of sale end date)"

==============================================================================

STEP 03. Items Price & Etc

1. Inventory unit registration (Opt.)
2. Expense registration (Opt.)
3. Register retail price A in E (for sales unit price management by customer)
4. Item image registration (Opt.)

==============================================================================

STEP 04. Registering Tax & Etc

01.tax option "(tax exempt, tax included, tax excluded)"
02.tax code
03.Bottle deposit "( Link Container-deposit legislation )"
04.Basic stock
05.Last stock
06.Proper stock "( link Safety stock )"
05. Item-tag

==============================================================================

STEP 05. Registering Item notice & Etc

01. Remark: Item memo
02. Notice: Display of important notices (ex) Expired items
03. Customer Notification: Double customer monitor notification

==============================================================================

STEP 06. Click the check box to enable or disable features and properties.

01. not in use : use (v) activated
02. use stock : Inventory (v) activation
03. Pont : Points available (v) Activate
04. Expiration date barcode: When using the expiration date barcode (v) -> (Enable)

==============================================================================


ITEM TAG

Item tag is a function to easily find and sell a product when searching or selling by linking other products suitable for a specific product.
Usually used when sold with other products. Example: Tag Name: After registering the beauty product, connect the hairpiece to the tag name to be used.

If you select a beauty supply tag name, all connected products are displayed through the window.

==============================================================================

How to use

When applying related products to product tags (Beauty Supply)
01. Item tag click (1)
02. Check Item (v) (2)
03. Arrow click (3)

=====================================================================

When registering items, you can connect to related products through tags.

You can manage by connecting tags already registered on the product registration screen. Search is done through the associated tags. You can easily find, manage or sell related products.
(When registering a product, you can register or add a product tag through the picture below.)

01. Menu key-> Click tag button "No1"
02. Click the Beauty Supply button (Tag) "No2"
03. Select searched item "No3" "( Reference page: Edit menu key )"

=======================================================================================

Step 2 How to use item tags / 20210106 Update Ver

Note!

When you select a coffee tag, a menu related to coffee appears, and then item code: sweet, less sweet, no sugar, etc.

How to use

01. Select the Add or Change button at the bottom left. Select the tag you want to associate with "1".
02. Search for a product to connect. "Picture 2" Example: You can select by searching by product group and barcode items name.
03. Check v to select a items to connect.
04. Select "4". And register the item to be connected to "3".

=======================================================================================

"How to use "

How to use

01. Register the tag name of "Coffee" in the menu key. "Target 1"
02. If you select the tag “Coffee” on the menu key, a menu related to coffee will appear.
03. Select Cappuccino, "Picture 2", the product to be sold.
04. The product set in the item tag option is displayed.

=======================================================================================

This is a printout of the product linked to the tag name and the product name linked to the tag option.
Mainly coffee shops, butcher shops, and sashimi shops. This is necessary if the item is relatively simple, or if you need to select the option of the item for sale.

Case :

If the second processing related to the first product is required after ordering the first product,
ex) 1st: 1kg flatfish 2nd: Sashimi + general sauce

=======================================================================================


EMPLOYEE

POS users can be registered, and ID and password can be set up for each employee.POS functions can also be given authority for each employee.
==============================================================================

How to use

01. Select the Add button.
02. "No1" Select the type. " (bookmark) "
03. Enter the employee name "(name, alias)"
04. Set the employee password.
05. "No3" Select a button key to use when the employee logs in on the desktop. " (bookmark) "

==============================================================================

How to use a security card

Easy login and commuting function through card number
Minimize exposure to damage caused by password
A" can be used to enter a number such as a serial number or bar code attached to the employee ID card.

==============================================================================

Icon description at the top right

01. "Picture 1": Inquiry of initials with touch monitor, operation with numeric button keys is possible
02. "Picture 2": Sorted by search condition.

Including invisible data: Used to show all unused items in the employee list
Search on keyboad pressed : All registered data can be searched without pressing the search button

NOTE: The above function applies to all basic data, whether it is a product list, and the function is the same.

=======================================================================================


CLIENT " CUSTOMER"

1. Click Search Customers or swipe the customer card.
2. Select a customer from the list of customers, then click Select.
3. You can earn points.
4. Credit transaction is possible.

If you know part or all of the name, you can type it to quickly find it.
==============================================================================

How to use

01. Select the Add button.
02. Select customer type "( How to register a customer class )"
03. Select the applicable sales price "(basic sales price A)"
04.(B) Enter customer number
05.(C) Enter customer discount value "( Ref: my-payD/C , M y /Pay )"

==============================================================================

How to use the customer card (points)

Customers can be quickly found through the customer card, and can be used as point accumulation and various event data.
You can manage by entering a barcode or serial number on the customer registration screen "(card number)."

==============================================================================


BUYERS

You can register the place of purchase.
==============================================================================

How to use

01. Select the Add button. (1)
02. Company name / alias (2)
03. Maximum Balance: This is the amount set to prevent further sales by specifying a credit limit. bese balance: register if there is a balance
04. save (4)

==============================================================================


ACCOUNT

This is the CashBox deposit/withdrawal input screen during POS operation.
EX) Consumer goods purchases and other expenses are registered and displayed in the closing report.

==============================================================================

How do I register?

01. Select the Add button.
02. Select a deposit or withdrawal account.
03. Enter the name as shown in the picture.
04. This function is used in the withdrawal account at the top left of the sales screen.

==============================================================================

Account Pay In or Account Pay Out

1) Click the [Cash Book]-> Deposit and Withdrawal menu.

==============================================================================

2) (+) Income (-) Expense [click to change] (1)
3) Account Pay In or Account Pay Out (2)
4) Click Account (3) -> Complete button

==============================================================================


Topic 3

JSALE EDITION

The contents of the input category are mostly input operations during the
operation of POS (retail, wholesale, order, quotation).
It deals with the business content related to the database.

Copyright © 2020 by Expedia software Inc., All rights reserved.


START RETAIL POS

START RETAIL POS (Retail mode )

Log on
When you start Retail POS, it displays the logon screen. Log on using your operator ID and password. This is a sales method used for general retail sales.

Note
When starting JSALE DEITION-Retail for the first time, the operator ID is "1" and the password is 1.

==============================================================================

Step 1. Select products to sell or Scanning a Barcode

==============================================================================

Step 2. Check the sales amount.
"Total sales amount" Checking the amount received from customers

STEP3. Enter the money received from the guest.
(Enter $300 in the barcode input window) (1)

STEP 4. Enter the amount (cash) received from the customer and it will be displayed along with the receipt. The cash drawer opens and closes automatically. (2)

How to use when returning (Refund)

01. Scan the product to be returned or select a product.
02. If you select the (Torrow) icon among the arrows below the list of sales screens, the following changes are made.
03. Select the Cash or Card button to process the return.

==============================================================================

Description of major functions and icons on the POS screen Top icons and functions

(1) When you scan or select a product to sell with a barcode, the remaining inventory quantity excluding the selected product is displayed.
(2) This is a function to search the customer list. (New customer registration is also possible.)
(3) You can check the points and account balance of the selected customer.

==============================================================================

(1): (+) Default: General Sales (-) Return Mode
(2): When registering a product, the sales price (A) ~ (E) is applied and used for sales.
(3): You can distinguish whether to display the same products as a group or separate them into one. Basic (Accum)
(4): This is a function that allows you to print a receipt every time or only when necessary.
(Default v OK) Disabled when selecting the printer icon (Print receipt x) Activate printing -> Click " Re-Print" button

==============================================================================

How to run a tap

01. Select a customer from the customer list, and in case of a new customer, select the customer button to register a new
02. Scan or select the product.
03. After selecting the payment button, select the credit button + select the completion button

How to repay the credit amount

01. Select Customer List> Customer
02. Function key> Select payment button
03. Enter the amount to be repaid in numbers and select payment terms (cash, card, bank)
04. Repayment button + complete

=======================================================================================


P/O (Purchase)

Step 1. Select the POS icon on the left and select the purchase button among the document change buttons to move to the purchase mode.This function is used when purchasing products from the place of purchase and is the same as the POS MODE method..

==============================================================================

Step 2. Select Buying Company

(b) Select the place of purchase by selecting the place of purchase icon. ( BookMark Link )

==============================================================================

STEP3. Scan for purchased products

Scans or selects (purchased) goods received from customers in the same way as regular sales.In the case of a new product (if the product is not registered), you can enter the new product by moving directly to the product input screen at the same time as entering the barcode.As shown in the figure, double-click the purchase quantity and purchase price, change the quantity and purchase price, and press the Enter key.

==============================================================================

STEP4. Check the purchase amount.

STEP5. Select the multiple payment button and enter the payment terms.

(Credit, bank, card, cash, etc.)

credit transaction: Select Credit button + Done button
card + cash payment: received amount + cash key + card button + done

==============================================================================


SALE (WHOLE SALE MODE )

Step 1. Select the POS icon on the left (1) -> Select the Sale button from the Change button to move to the wholesale sales mode. This feature is used to sell merchandise to wholesale customers and is the same way POS operates.

==============================================================================

==============================================================================

Step 2. Choose a wholesale company

(1) Select a sales account by selecting the account icon. " ( BookMark Link) "
(2) Select a wholesale vendor

==============================================================================

STEP3. Scan products to sell

Scan or select products to sell to specific customers in the same way as regular sales.Double-click the quantity to be sold and the price to be modified as shown in the figure. Select the + Enter key.The price sold to the initially designated customer is automatically saved, and the unit price is sold at the original sales price unless the user arbitrarily changes it.

==============================================================================

STEP4. Check the sales amount.

STEP5. Select the multiple payment button and enter the payment terms. (Credit, bank, card, cash, etc.)For credit transaction: Select credit transaction + Done button In case of

card + cash payment: received amount +1. Cash key + 2. Card button +3. Complete button

==============================================================================

How to run a tap

01. Select a client from the client list, and in case of a new client , select the client button to register a new
02. Scan or select the items.
03. After selecting the payment button, select the credit button + select the completion button

How to repay the credit amount

01. Select client List > client
02. Function key> Select payment button
03. Enter the amount to be repaid in numbers and select payment terms (cash, card, bank)
04. Repayment button + complete

=======================================================================================


ADJUST

ADJUST (adjustable slip)

You can modify the product inventory.

==============================================================================

Step 1. When adding product inventory

Scan the product you want to add by barcode, enter the quantity, then enter + completebutton.

==============================================================================

Step 2. Inventory of registered products (-)

Scan product with barcode + Enter quantity + Change to Icon (-) mode and click completebutton.

==============================================================================

Note.Caution should be taken when using

==============================================================================

.


STOCK MOVE CHIT

MOVE

It is used to move inventory only from head office to branch office without receiving payment.
Ex) Nature Republic Headquarters -> Used when sending inventory to Macau branch

==============================================================================

How to use

01. Select the Client icon at the top of the sales screen.
02. Select a client. If not, please register using the Add button. (Ref : Book Mark Link ) )
03. Scan or select the product to be moved to the branch with barcode.
04. Select the function key (Done) button to process the document.
05. The item name related to the related moving document is printed.

==============================================================================

Note.
Caution should be taken when using

==============================================================================


CASH BOOK

This is a function that manages deposit and withdrawal in the Cashbox system during POS operation.
Ex) Purchase of consumables "consumption" Other income "INCOME"

==============================================================================
How to use

Register the deposit and withdrawal title. "Reference-How to register a deposit and withdrawal account"

01. Left menu screen (+): Income (-): Expenditure

How to process withdrawal

Click the (+) sign in the upper left again to select (-) Withdrawal.The title of the withdrawal account appears.After entering the withdrawal amount numerically in the barcode input field, select the withdrawal account title and click the Done button on the function key.

==============================================================================

Deposit processing method

Notice the (+) sign (default) in the top left corner. The income title appears. After entering the deposit amount numerically in the barcode input field, select the deposit title button and select the function key + Complete button.

==============================================================================


"P/O INVOICE" ODER FORM

This is a function that allows you to create an order form that allows you to order products from the place of purchase.You can create an order form with the function of the order form and print it out via email or transaction history.

==============================================================================

How to use

01. Select the Add button at the bottom left of the order list. (1)
02. Select the place of purchase to order from the place of purchase list.(2)
(If there is no place to purchase, create a new one)
03. Select Butten

==============================================================================

How to use

03. (1) On the right screen, search for the product to be ordered by product group, barcode, or product name.
04. (2) V-check the product to be ordered and select the arrow button or double-click to select the product.
05. (After checking the purchase price (order price), select the order button at the bottom left.
06. (2) After the order list is printed, select the list to order and click the Send Email or Print button.

==============================================================================

Send mail function

To use automatic email for a place of purchase You need to register your mail server in advance. Please contact our technical support team for related features.

==============================================================================


RETAIL ESTIMATE

This is a function that allows you to search for products and generate a quote when you receive a quote request from a wholesaler.You can create a quote and print it by email or transaction statement.

==============================================================================

How to use

01. (1) Add button click
02. (2) From the list of sellers, select a customer to send a quote to. ( Ref : Book Mart Lnk)
03. (3) Select button click

==============================================================================

How to use

04. (2) V-check the product to be ordered and select the arrow button or double-click to select the product.
05. (4) After checking the quotation amount, select the quotation button at the bottom left.
06. A list of quotations is printed. Select the list and click the Send Email or Print button.

==============================================================================

Send mail function

To use automatic email for a place of purchase
You need to register your mail server in advance. Please contact our technical support team for related features.

==============================================================================


Topic 3

Based on the data sold at the POS, the tax invoice can be converted to excel, consolidated and reported to Homtex (electronic invoice). Alternatively, you can issue a paper tax invoice. See the link below for more details.
" (Ref. Site link ) "

세금계산서 관리기능 (KOREA ONLY) This feature is only available in Korea.

POS에서 판매된 자료를 근거로 세금계산서를 엑셀로 변환하여, 일괄적으로 홈텍스(전자계산서)로 신고할수 있습니다.또는 종이 세금계산서로 발급을 할수 있습니다. 자세한 방법은 아래 링크를 참고 하십시요.

==============================================================================

==============================================================================


TIME CARD

You can use the commuting function by using employee data registered in POS. (Ref. Link)
This is a function that allows you to calculate the time to go to work and the time to go out by using the first registered employee ID password. (Ref.Link)

==============================================================================

2 ways to record commute records

01. Calculation of time from POS login to end of sale (requires environment setting)
02. Calculate from check-in time to check-out time using the commute button key

==============================================================================

==============================================================================


Topic 3

Checklist by period

This feature was developed by a specific company and is not supported by general users.

Copyright © 2020 by Expedia software Inc., All rights reserved.


Topic 3

JSALE EDITION

The management list describes the functions of UI editing, device management,
and discount setting methods that require hardware and
software operation.
Detailed inquiries for each detail are also available through the website.

Copyright © 2020 by Expedia software Inc., All rights reserved.


POS OPEN/CLOSE

Start Selling: This refers to the time the seller enters (starting amount) and accesses the sales screen (starts selling).
End of sale: When the seller selects the end of sale button, it means end.

================================================ == ====================

HOW TO OPEN

Enter the start money in the cashbox.
Enter the seller ID and password and select the confirmation key to go to the sales screen (POS button).

01. Start money registration
02. ID / Password
03. Click the ok button

==============================================================================

HOW TO CLOSE

Select the End Sale button on the main screen.The amount remaining in the cash box (after sale) is automatically calculated and displayed. The seller can check the error amount by calculating and entering the remaining amount in the cash box.

01. Enter the total amount into the cash drawer
02. OK button -> click

==============================================================================

MONEY COUNT

If you have entered a currency unit in the code, select (A) to run the currency counter function.
(Ref Link )

Enter the balance in the Real Cash box according to the currency unit.

Ex) The total amount of 100 $ x 3, 10 $ x55 ..... is automatically displayed and the amount is calculated automatically.
"No1" is -6.47 shot. (Ref Link Sheet)

When closed, the following report is output.
Detailed sales status reports such as retail sales status, wholesale sales status, and purchase status are printed.
(Depending on the option, it can be printed with a receipt printer.)

==============================================================================

==============================================================================


SHOP OPEN/CLOSE

Business Hours: This refers to the store's business hours.
Ex) Open on January 1, 2020, and the sales time is automatically transferred to the next day
(January 2) by clicking the Close button on January 1st. Closed: It means the closing time of the store.

================================================ == ==============

How to Shop open

1. main screen (1) Select the Shop open button.
2. Open shop click
3. (a) Select the calendar icon to sell the day before the deadline.

==============================================================================

How to Shop Close

1. (1) Click the close shop button
2. (2) Picture of the main screen (A) Select the close button. (The same button is used for start and end.)
The opening pop-up window appears, and if you select the blue button
"Sales End" button, the sale for that day will end.

==============================================================================

Attention (revert job end date)

The business start date is automatically transferred to the next day after the end.If you wish to resell on that date after closing, please select the calendar shape and change the date.If you sell without change, the sale date is not correct.
Ex) When resale is required after the deadline

==============================================================================

Closing report

At the same time as the closing, the consolidated report "closed report" is printed.Detailed sales status reports such as retail sales status, wholesale sales status, and purchase status are printed.
(Depending on the option, it can be printed with a receipt printer.)

==============================================================================


OPEN/CLOSE HISTORY

As shown in the figure below, you can inquire about the opening and closing of POS by date. You can also search for closing reports for business days.

==============================================================================

Top Grid Description "Open and Close Record"

01. Sales record from opening to closing
02. Preview: Click the selected grid to print or search the closing report
03. Send mail: Send deadline report in text format (requires mail server setting)
04. Option change: Point mileage policy editing function "Available only for specific companies"

Bottom grid description "Sales opening and sales closing history"

01. Inquiry function of sales start and closing history by user.
02. Preview: Click the selected grid to print or view the closing report.
03. E-mail: Sending the deadline report in text format. (Requires Mail server settings)

==============================================================================


CLIENT POINT

POINT

You can edit or add customer point status and details. (Ref. Comstomer Regi)

==============================================================================

How to modify customer points

01. Select the customer to modify from the customer list.
02. After selecting the customer to modify, click the Change button.
03. As shown in the picture, you can modify the point and credit amount of “Picture(A)”

Note! The customer point setting method can be set according to the cash and card sales ratio through the system-environment setting.

==============================================================================


TIME CARD

By setting the period, you can view or modify the commute time for each employee. (Ref.Link Page)

==============================================================================

When looking for a specific employee

You can select a list of employees by selecting (A).

==============================================================================

If the commute time is saved incorrectly, it can be corrected.

After selecting a specific employee, you can modify the attendance and leave
time by selecting the Change button.

==============================================================================


TIME CARD CALENDAR

The calendar shape makes it easy to check the status of commuters.

==============================================================================

When looking for a specific employee

You can select an employee list by selecting . The total working hours are displayed on the calendar.

==============================================================================


PERMISSION

By default, once you create an account, 1 employees will be created with admin group Permission set for employee

Each employee can be given permission settings for each function. It is a function that allows each employee to use each function of the software and a function to set the permission to prevent use.
Category: Only checked functions can be used

(2) Click the button to go to details

Note: Ref link Ref. Permit link

==============================================================================

01. Type: Category according to employee grade setting "(Employee grade setting)"
02. Function inquiry by type "1"

Note! Only the functions checked for each level can be activated

==============================================================================


ITEM PRICE OF TRADERS

It is the ability to sell to specific customers or customers by applying a special unit price or specific discount for a specific product. Percent discount (if unit price discount method is specified) You can automatically sell goods at a discounted price to specified customers. This feature is primarily used by wholesale customers.

==============================================================================

==============================================================================


EVENT DISCOUNT "PRICE"

This is a function used when selling a specific item at a discount by specifying a period.

==============================================================================

How to use

01. Specify discount rate
02. Item search
03. Arrow button click
04. Click the Select Change button.
05. Save

==============================================================================

Output sample

As shown in the picture below, if you sell the item within the specified period, it will be sold at a 30% discount.

==============================================================================


EVENT DISCOUNT "CUSTOMER"

This is a function that applies discount sales to specific customers by specifying a period.

==============================================================================

How to use

01. Select customer class
02. Specify discount rate
03. Select after product search
04. Select arrow and move
05. Change select butten click

==============================================================================

Output sample

If you sell the item within the specified period as shown in the picture below, it will be sold at a 30% discount.

==============================================================================


PROMOTION

MIX&MATCH Promotion function

PROMOTION

If you bundle other products or exceed a certain amount, you can use various discount promotions with a discount rate specified by the user.As such, the quantity of various products by category and discounts by quantity can also benefit from marketing.It is also a marketing method that helps attract customers.Mainly cosmetics store, clothing store It is also a discount method often used in supermarkets.

Technical data : UtubeVideo Ref Sheet

==============================================================================

The explanation in the picture above is This is a function to sell at a 10% discount when the sum of a specific product is a specific quantity.

Case

Event sales by bundling other products or applying discountsYou can get discounts in a variety of ways. For example, if you purchase 2 swimsuits during a'vacation item discount' event, you will get 1 goggles for free.It is easy to specify a free bottled water event when purchasing a lunch box.

How to use

01. (1)Select the Add button from the list of promotions.
02. (2)Enter the promotion name and alias.
03. Select the type. (Refer to the figure below the table by type)
04. Select (+) to select the event product.
05. Save (v check).

==============================================================================

The explanation in the picture above is This is a function to sell at a 10% discount when the sum of a specific product is a specific quantity.

Case

Event sales by bundling other products or applying discounts You can get discounts in a variety of ways. For example, if you purchase 2 swimsuits during a'vacation item discount'
event, you will get 1 goggles for free. It is easy to specify a free bottled water event when purchasing a lunch box.

How to use

01. Select the Add button from the list of promotions.
02. Enter the promotion name and alias.
03. Select the type. (Refer to the figure below the table by type)
04. Select (+) to select the event product.
05. Save (v check).

==============================================================================

Mix Match Rules (1)

The current mix and match handling is done by grouping items that will be part of a particular mix and match by department and when the quantity of the mix and match is reached a special item is then sold when the Subtotal Key is pressed on the POS. This requires a special department to be made for each mix and match entry created(if you create a mix and match entry called “2 for $1.00” then you must also make a department called “2 for $1.00”)

Note: The POS terminal must be set up to allow for promo discounts. To do this...

1. Go to Program Menu
2. Go to Order Type Setup
3. Pick Cashier, then Options 2
4. Set (6) Check For Promo to "YES"

The steps when adding products then are as follows.

1: Create Mix and Match Entry (Click Edit Mix and Match on Price book ribbon), click Add addmix / mixlist
2: For each mix and match required, create a special department with the exact description as the mix and match entry.
(2 FOR 2 COKE). See Adding Departments for more information.
3: Create Special Mix and Match Item for each entry in Mix and Match List (will appear when quantity of items in mix is sold)

mixmatch setting

• Pick mix and match under size type
• Set the Department to the regular department for this item.
• Set the mix and match for this item editproductsmix
• Set the price to what you want the group to sell for ($2.00 for a 2 for $2. 00 in above example).

4: For any item that will be part of the mix and match special, Choose the appropriate mix and match entry in the mix and match field.
5: When setup above is complete, execute Send Prices and Send Department and
Major Group entries in POS Utility to send necessary files to POS Terminals.

citation : http://www.insightrs.com/resources/usermanual/mix_and_match_for_reflection_p.htm

==============================================================================


EDIT FUNCTION KEYS

You can change the name and color of the cash, card and other function keys in the lower right corner of the sales screen to the desired location or assign a shortcut key. You can also directly assign a PLU keyboard

==============================================================================

==============================================================================

Using the function keys at the bottom of the sales screen

By assigning a shortcut key to a function key, you can use a special keyboard as shown below.

You can move the position, change the color, and change the font size as shown below.

01. After selecting the function key at the bottom with the mouse, drag and drop it on the top of the screen to be located on the sales screen.
02. In the same way, transfer cards, cash and other function keys.
03. Modify the font size and button color in the lower left corner, and drag the modified button to move to the function key to be changed.

==============================================================================

Button Key Edit Type

1: Button design with settings applied
2: Font size and color for button
4: button color

==============================================================================

What is the Point of Sale button bar?

The Point of Sale (POS) button bar provides quick access to each of the purchased features available in the Point of Sale module, if your staff ID is set up with permission to access that feature.

These include:

The buttons
The table below describes the buttons available to you, with the appropriate user setup, on the Point of Sale button bar.

No | Button (kor) | Button (Eng) | Description
1 | 품목참고 | Item note | Create and save a REMARK for the product to be sold (memo for each item, etc.)
2 | 상품찾기 | Find Goods | Open a previously registered products list window can be newly registered or retrieved.
3 | 상품이력 | Goods history | You can search the input/output history of the selected product.
4 | 전표이동 | Goto Chit | It views the previous sales or you can delete change.
5 | 날짜변경 | Change Date | You can sell by changing the date of the POS program.
6 | 영업마감 | End of Days | At the end of each day or shift, the last operation you perform at the POS should be to log on as a cashier with Close permissions and click the Close Day/Shift button.
7 | 메뉴설정 | Edit Menu | You can set the menu keys displayed on the sales screen.
8 | 박스풀기 | Unboxing | In case of box product, it is used when changing to individual product.
9 | 단가저장 | Save price | It is used to store merchandise sales price to specified customers or clients.
10 | 거래내역 | Client history | View the sales history of a given customer.
11 | 가격변경 | Goods Price | It is used to change the product price.
12 | \현금 | Cash | When the payment method is cash
13 | \수표 | Check | When the payment method is check
14 | \카드 | Card | When the payment method is card
15 | \상품권 | Coupon | When the payment method is gift card
16 | \은행 | Bank | When the payment method is bank
17 | \포인트 | Point | When the payment method is point
18 | \마일리지 | \Mileage | When the payment method is mileage
19 | \외상 | \credit | When the payment method is credit
20 | \외상상환 | \Return | When the payment method is Credit repayment
21 | \My결제할인 | \My pay-d/c | same
22 | \My결제 | \My pay | "
23 | \My단가할인 | \My @dc | "
24 | 결제 | Multi pay | When you take advantage of a variety of payment methods
25 | 출력 | Print | unused
26 | @수량 | @Qty | Used when changing the product quantity (number + quantity)
27 | @단가 | @unit price | unused
28 | @할인 | @D/c | When discounting the selected product (discount amount + discount button)
29 | @할인% | @D/c% | When% discount on selected products (discount amount +% discount button)
30 | @과세구분 | @Tax opt | When changing the tax for the selected product (product selection + tax button), a total of 3 functions
31 | @세율코드 | @Tax code | When the tax code vary from goods use (Alcohol -> 12% tax code, general goods -> tax code 10%)
32 | 보류 | Hold (Reserve) | The hold order shortcut temporarily puts a POS order on hold. For example, if a customer has initiated a purchase of an order, but the transaction cannot be completed immediately, you can hold the order and proceed to the next customer's transaction. Pending orders can be recalled to POS by clicking the HOLD button.
33 | 지우기 | Clear | Used to delete selected products one by one
34 | 삭제 | delete | Used to erase all products for sale
35 | 완료 | complete | Used when processing slips after payment by cash or card (card + completion button)
36 | 푸드스템 | Food Stamp |
37 | 윅 | Wic |
38 | \Food Stamp | \Food Stamp |
39 | \Wic | \Wic |
40 | 전체할인 | D/C ALL | Used to discount the total amount
41 |  |  |
42 |  |  |
43 |  |  |
44 |  |  |
45 | 배달 | Delivery | Used when the product to be sold is delivery
46 | 판매마감 | CLOSE POS (Shift Change) | Used for finishing by cashier
47 | 보조듀얼 | Sub Dual | Used to show only the total sales amount when there is a customer monitor
48 | 돈통열림 | Exchange (Cash Box open) | Click the button to open the cash drawer
49 | 상품명칭 | Name/Alias | Used to change name/alias
50 | 기타기능 | More key (Other-key) | Used to view additional function keys
51 | 카드승인 | Card approval | Used for internet credit card payments
52 | 카드취소 | Card cancellation | Used when canceling internet credit card
53 | 현금영수증 승인 | Cash receipt approval | Only available in Korea
54 | 현금영수증 취소 | Cash receipt cancellation | Only available in Korea
55 | 수표조회 | Check inquiry | Only available in Korea
56 | 과세구분 | Tax opt | When changing to the registered TAX for the selected product (product selection + tax rate code button)
57 | @세액 0 | @Tax 0 | Change the TAX of the selected product to 0
58 | 주문서/견적서 | Order/Estimate | Order / go to estimate the input screen
59 | 영수증 재발행 | Reprint | Used to reprint the previous receipt
60 |  |  |
61 | 고객선택 | Chg client | Used to register a customer, or select
62 | 반품전환 | Chg in/out (Return mode) | Used when returning the selected product (product scan + return button)
63 | +수량 | +Quantity | Used when adding quantity (product selection) + (+ quantity button)
64 | -수량 | -Quantity | Used when adding quantity (product selection )+ (- quantity button)
65 | 바코드전송 | Trx B/C (Barcode transmission) | Used to transfer PDA data to POS
66 | 영업속보 | Quick Report | Used to search real-time sales status
67 | 거래상품 | Trading Goods | When viewed using the sales history of a selected customer
68 | 거래 원장 | Trading ledger | Used for detailed inquiry of sales details of selected customers
69 | 복사 | Copy | Used to save the scanned product list (EX) Quote, order, etc.
70 | 번호표 | Ticket number | Used to print the order list of sold products (coffee shops, sashimi shops)
71 | 출퇴근 등록 | Check Timecard | Used to open the commute registration window
72 | @세율"0" | @tax 0 all | Change the tax rate of all products to non-tax.
73 |  |  |
74 |  |  |
75 |  |  |

#01 Item Note

#02 Find Products

#03 Goods history

#04 Goto Chit

#05 Change Date

#06 End of Day

#07 Unbox

Used when selling box products and individual products separately

01. Individual goods
02. Box goods
03. Box goods list

Ref site https://youtu.be/5k3x0pwBgGE

#Client History

#Goods Price

You can change the price of an item during sale.

01. Select product to change
02. Click the function key (product price) button
03. Change Product -> Change Sales Price -> Save

#Multi pay

#31. @Tax opt

Used to change the tax of sales products

1. Click the Tax opt button once -> Tax free
2. Click the Tax opt button twice -> Excluding VAT
3. Tax opt button 3 times click -> VAT included

# 32 Hold (Reserve)

The Hold Order (hold) Hot Key puts orders on hold temporarily. For example, if a customer initiates an order purchase, but can't complete the transaction immediately, you can put that order on Hold and proceed with the next customer's transaction. Orders on Hold can then be recalled to the POS by clicking the Recall Order (hold) button.

01.In the Select Item box, select On Hold.

02. Reserve click - > Search pending sales slip
03. Select sales slip (2) --> (3) Select
04. Sale

#36. Food Stamp

After scanning the item, click (food stamp) button, you can view the items related to the (food stamps).
This is a method to search the total amount before calculating with Food Stamp.

#37.WIC

After scanning the item, click ( WIC ) button, you can view the items related to the ( WIC ).
This is a method to search the total amount before calculating with WIC.

01. Enter the price of the product registration (wic).

#38.\Food Stamp

It is used when paying with food stamp, and refer to the description below for how to use it.

01.Click the (FOOD STAMP) button
02. Check the goods price for (FOOD STAMP)
03. Enter the amount to be paid + (\FOODSTAMP button) (ex ) 91.90 + \FOODSTAMP BUTTON
04. The insufficient amount is (CARD OR CASH)

#39.\WIC

It is used when paying with WIC, and refer to the description below for how to use it.

01.Click the (WIC) button
02. Check the goods price for (WIC)
03. Enter the amount to be paid + (\WIC button) (ex ) 20.00+ \WIC BUTTON
04. The insufficient amount is (CARD OR CASH)

#45.Delivery

01. When a customer requests delivery, you can set the (postpaid, prepaid) option.
02. Delivery invoice can be issued.
03. Address can be printed using customer information.

Delivery option settings

04. Customer Selection (1)
05. Barcode Scan for Sales Products (2)
06. Click the delivery button (3)

#47.Sub Dual

If a dual monitor (customer display) is installed, it is shown as the picture below.

This setting is required for the customer display settings.

01. Preferences -> Devices -> dual monitor

You can change the 3P WIDE screen and the 4P default screen according to user options.

02. 3P WIDE SCREEN , 02. 4P DEFAULT SCREEN

03. Scan the barcode of the product to be sold and click (SUB DUAL button)

#49.Name/alias

Product name/alias can be selected and printed according to user options.

01. Scan the barcode of the product to be sold.
02. Click the name/alias button
03. Payment (card or cash)
04. Select to print a receipt (name or alias)

#66.Quick Report

Function to search real-time sales status during sales

01. Function key -> Click -> (Quick Report key)

#67.Trd.Goods

Function to search real-time sales status during sales

01. Select client or customer to search
02. Click (Trading Goods button)

#70.Ticket No

Function to search real-time sales status during sales

Ticket number

01. The figure below is an order waiting table to classify the customer's products at the same time as the receipt.
02. This is to identify the customer's product before cooking (sashimi, snow crab, etc.).
03. This is an optional function to create one more order number and order queue of the receipt.
04 are utilized, etc. coffee shop, sushi restaurant.

71.Check Time Card

Used to activate the commuting function

This is a function that allows you to register for commuting using an employee ID or ID card when registering an employee.

01.When going to work: Click the go to work button -> Enter ID and password + Confirm
02. When leaving work: Click the leave button -> Enter ID and password + Confirm

#73. @Tax amount 0 (all)

This function is used to change the TAX (tax amount) of all scanned products to non-taxation by selecting the key.

After selecting function key 73, designate a hot key (shortcut key) to enter the function key.

01. Scan the product to be sold with barcode. (Same for purchase)
02. Select the F10 keyboard shortcut or select the tax amount 0 button of the function key.

The tax amount of all goods scanned with barcode will be changed to "0".

==============================================================================


EDIT MENU KEY

Register products without barcodes, scale products, and products that go out frequently on the right side of the sales screen and select a product easily. A description of the sellable menu key editing features.

Ex) coffee shop, food court, Supermarket Ref : Ref. Video Link Ref. SiteLink

==============================================================================

==============================================================================

STEP1 Group name modification

01. Double-click the photo (A).
02. After entering "NO BARCODE" in the group name, select the OK key.

==============================================================================

STEP2 Submenu registration

With the group name (no barcode) selected, browse the sub-menu and drag and drop products.You can move the position, change the color, and change the font size as shown below.

01. Select the function key at the bottom with the mouse and drag and drop it on the top screen to place it on the sales screen.
02. Move cards, cash, and other function keys in the same way.
03. Modify the font size and button color in the lower left corner, and drag the modified button to move to the function key to be changed.

================================================ == ==========================

Button key editing type (from left)

01.Button design with settings applied
02.Font size and color to fit inside the button
03.Button color

==============================================================================

How to assign (item) shortcut keys registered in the menu key

When setting the PLU KEY, you can sell or find products with the specified keyboard value.

How to register

01. After searching for the product to be registered, drag it and place it on the menu key.
02. Double-click the button registered in the menu key. (Picture 1)
03. Register the desired shortcut value.

As shown in the figure, if you register the "F1" key, you can conveniently sell the product by selecting the sales amount + the corresponding shortcut key.

(Note) Be careful not to duplicate the key value already registered. In case of overlapping, it may not work.

=======================================================================================


3T MENU-KEY

Products without barcodes, products with scales, and products that are sold frequently are registered on the right side of the sales screen, and are mainly used in stores with complex product structures.A description of the menu key editing features that facilitate item selection and sales. You can edit it in the same way as the two-level menu keys.

Note: To use the third menu key, you must enable it by selecting Use third menu key in Preferences.
Ex) Install case: hardware store, household goods store. Fishing Supplies Store, Beauty Supplies

Ref : Ref. Video Link Ref. SiteLink

Edit Menu Key

Menu-key (3T) Activate the menu key To activate it requires a (1) setting.

==============================================================================

STEP1 Group name modification

Double-click on the group name at the top to name the group.

(ex) NO BARCODE <- This is a method to display the designated submenu by selecting the button after designating the group name.

01. Double-click the (1).
02. After entering NO BARCODE in the group name, select the OK key.

==============================================================================

STEP2 Submenu registration
With the group name (asian ) selected, browse the sub-menu and drag and drop products.

==============================================================================

You can move the position, change the color, and change the font size as shown below.

01. (3) Select the function key at the bottom with the mouse and drag and drop it on the top screen to place it on the sales screen.
02. Move cards, cash, and other function keys in the same way.
03. Modify the font size and button color in the lower left corner, and drag the modified button to move to the function key to be changed.

Button key editing type (from left)

Button design with settings applied
Font size and color to fit inside the button
Button color

==============================================================================


EDIT BUTTEN KEY

You can create or add frequently used keys for each user in the form of icon buttons for each employee's function (per user). sale. You can use it by account by adding various functions such as sales closing and barcode printing..

Ref Link : Ref Video Ref Page ink

==============================================================================

STEP1 Desktop editing key generation

To start editing the desktop button keys, select the Add button in the lower left corner.
01. (1) Click the New button to create a button. (2) Enter the name of the file to be saved.

==============================================================================

01. (1) Click the New button.
02. (2) Select an image.
03. (3) Move the picture.

==============================================================================

01. (1) Click the picture.
02. (2) Select a function for the specified picture.
03. (3) Set the text position and size.

==============================================================================

==============================================================================

STEP3 Desktop editing keys can be assigned to each employee. (E mployee registration )

To specify a desktop key generated for each employee, go to the Code Employee Registration screen.

01. (1) Select the employee to change.
02. (2) Click the Change button.
03. (3) Assign the button key.

==============================================================================


PRICE TEG

Design and print labels, barcodes, price tags, etc.
Print labels, barcodes, cards, price tags, etc. through conventional printers or label printers (thermal transfer printers). PriceLabel is suitable for all printable sizes from smallest to A4 or US Letter.
Print on adhesive sheet labels in all layouts.

Flexible print settings, resizable templates (one different label size depending on your design).

Print the showcase price tag (PRICE TAG) using the product data data as shown below A way to manage inventory and sales by printing products in sticker format.

Ref Link : Ref. Video Ref. page
==============================================================================

==============================================================================

STEP1 Select the product to print

You can search for products to print. (Group name, product tag), etc.
01. (1) Check what you want to print.
02. (2) Search for an item.
03. (3) After selecting the product to print, click the arrow (4) icon to move it.

==============================================================================

STEP2 Output content and coordinate value setting You can set the content and location of the product to be printed.

1. (1) Check the sales price to be displayed.
2. (2) Check the quantity to be printed.
3. (3) Click the Preview button.

==============================================================================

STEP3 Print after preview
You can set the content and location of the product to be printed.

01. Select the preview button by setting the coordinate value.
02. Select the Print button to start printing.

(Note) Printing is performed with a general printer. This function is only available when a printer is connected.
Separate technical support is required when connecting a label printer.

==============================================================================


LABEL PRINTER

For products without barcodes as shown below, you can create barcodes and print labels to manage inventory and sales.

Note : printer intall video Ref page link Barcode Generator

==============================================================================

Barcode printer

Barcode labels make payment and inventory management easier in retail stores. You can use a supported label printer to print your product's barcode label. A compatible label printer must be installed on the desktop computer.

==============================================================================

Print options

STEP1 Label Printer Setup

After connecting the label printer to the computer, install the driver.
When the installation is complete, enter the printer name in (a) as shown on the control panel printer.
USB TYPE :USB = API, Serial Type= COMPORT.

01. Select the Settings tab.
02. By modifying the X and Y values of the label1 coordinate value, you can specify the location to print such as exchange rate display, name, and barcode.

※ Additional features
How to print system date on barcode label.

How to set the label printer coordinates

Go to JABAPOS program management tab -> label printer settings and modify the coordinate values as shown below.

(A) Enters the function name.
ex : LABEL 3 When writing the system date to the print place {@DATA_NOW }

(B)
After entering the Y value and X value of the print position as a number, modify the font size to
Please specify the printing area.

This label printer is a description written by the TSC manufacturer's model.

==============================================================================

STEP2 Search for items

01. (1) Check the price of the item to be printed
02. (2) Search for items to be printed
03. (3) Checking the items to be printed
04. (4) Click the arrow icon to move
05. (5) Check the quantity to be printed
06. (6) Click the print button to print

After selecting the print options, you can save the design.

==============================================================================

Print sample

Note) Printing is possible only with compatible printers. Please check the compatibility before purchasing a label printer.

When connecting to a label printer, the coordinate values should be aligned.The label paper size is a description of the setting value of 40mm x 20mm.

==============================================================================


RE SUMMARY

Database sort

In the process of collecting and settling a lot of data, there are cases in which inventory is delayed in real time. In this case, you can use the function.

==============================================================================

==============================================================================


STOCK TAKING

Inventory check and storage using external devices such as PDAs and portable terminals Data is transmitted wirelessly to the POS system.
(Link to reference page, reference video) ( Ref Page link , Ref Video )

==============================================================================

STEP1 Computer -> Pda

In order to bring up a list of goods from the inventory adjustment tab, you need to click on the list of goods to display all the data stored in the POS system.

01. On the Inventory Adjustment tab, select Stock Photo (A). (Wait for all saved data to be downloaded.)
02. Click the photo (B). (Execute a communication program and transfer it to an external device)

==============================================================================

STEP2 Computer PDA IP synchronization

Synchronize the IP address between the computer (POS) to send the data to and the PDA to receive the data.

01. Check the IP address of picture (a) on your computer.
02. PDA application execution screen-Environment setting-Server IP address, server data IP address input

========================================================================

How to enable the firewall (Control Panel \ System and Security \ Windows Defender Firewall \ Allowed Apps)

(Note) When the firewall environment of server data is activated, the communication
program operates smoothly only when a specific app is allowed in the firewall as follows.

========================================================================

STEP3 Receive data from data server to PDA

01. Select master receiving button of PDA
02. Master receiving (A) -> receiving (example) -> receiving product master. (C)

========================================================================

STEP 4 Check availability

01. Scan product with PDA barcode scanner
02. Enter quantity

========================================================================
STEP5 Send PDA data from inventory to server

01. (A) Sending the current barcode
02. Select the input screen transfer button

========================================================================

STEP5 Server screen is received normally

The normally received data
(product name, quantity) is displayed as follows.

========================================================================

STEP6 Synchronize inventory data and server data with PDA

01. Select the confirmation key in the communication program.
02. Select the OK key in the window confirming that a total of 4 changed data has been received.

Apply: Select -> In case of modifying only the selected data (other than the selected data, the rest are the same)

Apply: All -> Initialize all inventory quantity to “0” except for the selected data (all other data except the selected data are changed to 0)

Note!

This function requires an understanding of the software or environment.
It is not recommended to work without software experience or engineer supervision.

==============================================================================


Topic 3

Data download/upload

It relates to modifications of specific company programs.
Data entered into the software can be lowered or uploaded to Excel.
This feature is not provided for end user technical support.

Copyright © 2020 by Expedia software Inc., All rights reserved.


Data batch change function

The data entered into the software can be changed at once.If you are not familiar with the function of the software because it is a function that forcibly changes the sales price, tax rate, etc. Prohibit use as much as possible.

==============================================================================

All data in the STEP1 family can be changed.

Please select product group name picture (A) to change the data.
You can choose whether to apply or not according to the conditions of all products in the selected group.
Ex) If you select Group> Points> Yes> Change, points are applied to all products in the selected group.

==============================================================================

You can change the sales price according to the cost within the STEP2 product line.

Please select product group name picture (A) to change the data. You can change the sales price of the selected group to a specified rate.

Ex) Select Group> Sales Price A -> 30% -> When changed, all sales price A is calculated as 30% of the cost and applied to the selected group.

==============================================================================

Note!

This function requires an understanding of the software or environment.
It is not recommended to work without software experience or engineer supervision.

==============================================================================


Bach Delete Data

Data entered into the software can be deleted at once. After confirming the item to be deleted, select the picture (A) to proceed with deletion.

==============================================================================

Note!
This function requires an understanding of the software or environment. It is not recommended to work without software experience or engineer supervision.

==============================================================================


DATA DELETION RECORD

As shown in the figure below, if the user has arbitrarily deleted (sold or deleted) while operating the software This is a viewing function.

01. Specify the start date and end date and time of the search day.
02. Select the category (retail, wholesale, purchase) to search.
03. You can search by selecting a computer or a specific employee.

==============================================================================

01. Specify the start date and end date and time of the search day.
02. Select the category (retail, wholesale, purchase) to search.
03. You can search by selecting a computer or a specific employee.

==============================================================================


Topic 3

JSALE EDITION

The list of reports contains a reliable database.

Data can be collected or designed.
You can get detailed support for other technical data through the website.

Copyright © 2020 by Expedia software Inc., All rights reserved.


TOTAL TRADERS REPORT

The total amount of sales and purchases generated during software operation can be inquired as a condition of inquiry, and all reports can be output to Excel.

01. Photo (A) Select search condition
02. Customer selection (buyer, wholesaler, general customer)
03. Search by specific salesperson (search by all salespersons if there is no option)

=======================================================================================

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


DETAIL TRADERS REPORT

All sales and purchases that occur during software operation can be inquired by search condition (by document), and all reports can be output to Excel.

01. Photo (A) Select search condition
02. Customer selection (buyer, wholesaler, general customer)
03. Search by specific salesperson (search by all salespersons if there is no option)

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


TRADING LEDGER REPORT "by TRADER"

During the software operation for a specific customer, you can view in detail all sales and purchases for a specific customer and the amount of receivables and receivables by period.

01. Photo (A) Select search condition
02. Customer selection (buyer, wholesaler, general customer)
03. Search by specific salesperson (search by all salespersons if there is no option)

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


TRADING LEDGER REPORT "by DATE"

You can search for details by date for all sales and purchases of all customers (general customers, wholesale customers, purchasing customers). It is a report function that can search all customers in an integrated manner. For inquiries by specific customer item, refer to the Transaction Ledger Report by Customer in the report.

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


PAYMENT DETAIL REPORT

During software operation, you can view payment types and all reports for all sales and purchases generated by a specific customer. You can also print from Excel.

01. Select the search date (select the calendar icon and specify the date
02. Select customer (buyer, wholesale customer, general customer) + search button (magnifying glass icon)

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


Open the payment status report

During software operation, you can view all sales and purchases and non-payment (credit transactions, non-payment) and all reports for a specific customer.You can also print from Excel.

01. Select search date (select calendar icon and specify date
02. Select customer (buyer, wholesale customer, general customer) + search button (magnifying glass icon)

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


TRADERS SPECIAL PAMENT REPORT

You can view all sales and purchases of special payments (card, MY payment, MY payment discount) that occur to specific customers during software operation.All reports can also be printed in Excel.

01. Select Search Type (Account / Date / Payment) Combo Box
02. Select search date (select calendar icon and specify date
03. Select customer (buyer, wholesaler, general customer) + search button (magnifying glass icon)

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


TOTAL TRADE CYCLE REPORT

All sales and purchases made to customers during software operations can be searched by hour, week, month or quarter.

Note) Reports can be converted to Excel.

01. Select search type (time zone, weekly, monthly, quarterly) combo box selection
02. Select search date (select calendar icon and specify date
03. Select customer (buyer, wholesaler, general customer) + search button (magnifying glass icon)

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


SALES COMMISSION REPORT

By leasing some of the products sold in the store to other businesses This is a function to search for items for sale. ( Ref Sheet Page )

==============================================================================

When paying for all products by group name using Baby's group name You can specify the commission rate.

Ex) When renting a meat corner, enter the sales cost for the group name
(butcher shop)> You can calculate the sales cost for the total sales amount included in the group.

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


Sale Chart Report

SALES CHART REPORT

This is a chart-type report by period by sales amount by customer, purchaser, and wholesale customer.

==============================================================================

==============================================================================

PIC A.

Specify the period to search
01. By date, weekly, monthly, quarterly

==============================================================================

PIC B.

Select seller type

01. Customer (Data sold to regular customers)
02. Purchaser: Payment type to the purchaser
03. Vendor: Type paid to wholesale customer
04. Branch
05. Customer + Wholesale Seller: Data sold to general customers and wholesalers

==============================================================================

PIC C.

If you select the search period with the mouse or select the search icon,
you can automatically designate the period setting in the form of a button.

==============================================================================

PIC D.

MARK: Check V when displaying data on the chart.
GRID: Check V when displaying data.

==============================================================================

PIC F.

This icon is used when extracting the data displayed on the chart to Excel.
This function is only available when the Excel program is installed on the computer where the software is installed.

==============================================================================


SALES CHART CYCLIC REPORT

This is a chart-type report by period by sales amount by customer, purchaser, and wholesale customer.

==============================================================================

==============================================================================

PIC A.

Specify the period to search

01. Hourly, weekly, monthly, quarterly
By time period: You can check the sales data by time period in chart format.
Weekly: You can check the sales data by day of the week in chart format.

==============================================================================

PIC B.

Designate a customer

01. Customer (Data sold to regular customers)
02. Buyer: Payment type to buyer
03. Wholesale customer: Type paid to wholesale customer
04. Branch
05. Customer + Seller: Data sold to general customers and wholesalers

==============================================================================

PIC C.

If you select the search period with the mouse or select the search icon,
you can automatically designate the period setting in the form of a button.

==============================================================================

PIC D.

MARK: Check V when displaying data on the chart.
GRID: Check V when displaying data.

==============================================================================

PIC F.

This icon is used when extracting the data displayed on the chart to Excel.
This function is only available when the Excel program is installed on the computer where the software is installed.

==============================================================================


TRADERS ITEM IN/OUT REPORT

You can search for incoming and outgoing reports that occurred to customers during software operation. All reports can also be printed in Excel.

01. Select Search Type Picture (B) Select Combo Box
02. Select search date (select calendar icon and specify date
03. Select customer (buyer, wholesaler, general customer) + search button (magnifying glass icon)

If the country of use is in the United States

If you select the photo (B), you can check the product details related to FOODSTAMP and WIC.

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


ITEM IN/OUT REPORT

You can retrieve all incoming and outgoing details that have occurred to customers during software operation by product or product classification that is not in adequate stock.All reports can also be printed in Excel.

01. Select Search Type Picture (B) Select Combo Box
02. Select search date (select calendar icon and specify date
03. You can search by selecting a specific product, product group, or specific place of purchase.

If the country of use is in the United States
If you select the photo (B), you can check the product details related to FOODSTAMP and WIC.

==============================================================================

Icon function

01. Print a specific report from the left
02. General report output
03. Convert to Excel
04. End

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


ITEMS RANKING REPORT

You can search the sales ranking of each product created during software operation by total quantity and quantity.All reports can also be printed in Excel.

01. Select search type (A) Select combo box
02. Select search date (calendar) icon and select date
03. Select the ranking (number) to be displayed

Method Type

Used when sorting by quantity or quantity.

==============================================================================

Icon function

01. Print a specific report from the left
02. General report output
03. Convert to Excel
04. End

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


ITEM TRADING LIST

Detailed inquiry by customer sales, classification and period during software operation All reports can also be printed in Excel.

01. Select search type (A) Select combo box
02. Select the search date (calendar) icon and select the date
03. Customer Selection

Sort: Sort by name and code.

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


ITEM STOCK IN/OUT REPORT

You can inquire purchase and sales history by customer, group, and time slot during software operation.All reports can also be printed in Excel.

01. Select Search Type (A) Select Combo Box
02. Select the search date (calendar) icon and select the date
03. Customer Selection

Sort: Sort by name and code.

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


Inventory report

You can search full and full inventory of your inventory history stored in the software. All reports can also be printed in Excel.

01. Select search type (A) Select combo box
02. Select the search date (calendar) icon and select the date
03. Customer Selection
Sort: Sort by name and code.

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


Inventory check history inquiry

Changes can be viewed during software operation through inventory adjustments or inventory checks.
All reports can also be printed in Excel.

01. Select Search Type (A) Select Combo Box
02. Select the search date (calendar) icon and select the date
03. Customer Selection
Sort: Sort by name and code.

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


Deposit and withdrawal inquiry

Cashbox deposit and withdrawal history can be inquired through high adjustment or deposit and withdrawal
accounts during software operation. All reports can also be printed in Excel.

01. Select Search Type (A) Select Combo Box
02. Select the search date (calendar) icon and select the date
03. Select an account. (A)
Sort: Sort by name and code.

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


Detailed withdrawal report

During software operation, you can check deposit and withdrawal history in the piggy bank and check when and who used it.
All reports can also be printed in Excel.

01. Select the search date (calendar) icon and select the date
02. Select search conditions (by POS device) Select account (deposit, withdrawal) Select sorting method (A)

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


Deposit and withdrawal status by period

You can search for high-adjustment or deposit and withdrawal accounts periodically (weekly, monthly, quarterly) during software operation. All reports can also be printed in Excel.

01. Select the search date (calendar) icon and select the date
02. Search condition selection photo (A)
03. Inquiry

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


Closing report

You can easily check the contents required for the closing report by section, such as daily sales by period, sales list, returns, and discounts.

01. Select the search date (calendar) icon and select the date
02. Search condition selection photo (A)
03. Inquiry

=======================================================================================

Search options

When searching by period, if you select the icon in No"1", you can easily specify the date by week, year, or quarter as shown in the figure.

=======================================================================================

Report Print settings

When printing to a printer, you can reduce or increase the width of unwanted fields or fields, and adjust the font size and margins. This is a setting function that allows you to create the report you want through preview.

01. Field: You can select the output option by v-checking the field data that is not needed when printing the report.
02. Width: You can increase or decrease the width of each field.

=======================================================================================

Report Print

If you select the printer icon at the top right of the report, you can print the print options and desired data through a general printer. From left: report output, convert to Excel, exit button

=======================================================================================


Topic 3

Credit Transaction Report (Credit Card)

You can query the card sales history for the Venn module (credit card linkage) supported in Korea.
It can only be used by companies using the credit card module provided by the Jabapos software.

01. Select the search date (calendar) icon and select the date
02. Search condition selection photo (A)

Copyright © 2020 by Expedia software Inc., All rights reserved.


Topic 3

JSALE EDITION

The list of systems includes software operation, peripheral device connectivity, software updates,
and management of hardware devices that require software updates.
There is something related to technical support.
A variety of applications are also available through the website.

Copyright © 2020 by Expedia software Inc., All rights reserved.


Topic 3

JSALE EDITION

Device management, scale code linkage mileage policy, etc.
You can set and manage various options.

Note!
This is the administrator screen for setting up the entire system. The system may not operate normally due to operational errors.
Do not work without knowledge of the software.

Copyright © 2020 by Expedia software Inc., All rights reserved.


System

This is the screen where you can set the basic environment of the POS system.
You can set the system name, database location and network environment, backup folder, online report, and default design.
Please refer to the picture below for detailed description and usage.

=====================================================================================
Note!

This is the administrator screen for setting up the entire system.
If you do not have knowledge of the software, do not manipulate it.

1.1-1 It is used when operating two or more equipment. ( How to add system equipment )
2.2-1 POS screen design can be changed.
3.3-1 When operating more than one device, you can enter the server IP address.
4.4-1 Data can be backed up periodically.

=====================================================================================

DATABASE (1)

If you are using only POS programs, the default database location is C:\JabaPOS\JSale2012U\DB\JSale2012.FDB.
If you are using more than one system (server, POS), you can specify the database storage location.
You can only send and receive data by entering the internal network (server address).
Caution: If you are not sure how to use, please do not work.

=====================================================================================

You can change the main screen and background (C) of the POS program.

Custom logo and main screen desktop design can be added.
Logo image file path: C:\JabaPOS\JSale2012U\INI image size: width 298x height 224
Background image file path: C:\JabaPOS\JSale2012U\INI image size: width 1024x height 768

=====================================================================================

It is used when operating more than one system and each device can be named.
 How to add system equipment

==============================================================================


General settings

==============================================================================

General "1"

Set whether to display cost price on the product list.

Jsale self "2"

The self-checkout machine's call function is activated.

==============================================================================


Chit/General

This is the screen to set the basic environment and operation method of the POS system. You can also set various notification lights.

==============================================================================

01. 1-1 : Users can specify different colors for general sales and returns.Left (blue) grid color for general sales / Right (red) grid color for returns
02. 1-2 : Default
03. 1-3 : Default
04. 1-4 : If the product is not registered, you can register the product immediately.
05. 1-5 : Customer monitor can be controlled.
06. 1-6 : You can control the customer monitor wait time.
08. 1-7 : Amount shown on the customer display is shown, except for VAT.
09. 1-7 : Automatically store final sales price per customer
10. 1-8 : When a special unit price is applied, it is displayed as a discount price
11. 1-9 : Default
11. 1-9 : Memo function is supported when selecting a product.
11. 1-9 : When less than optimum inventory can be a warning sign.
11. 1-9 : Displays the product end date.
11. 1-9 : Alert window when selling price is lower than cost
11. 1-9 : For discounted products, the notification window is activated.

=====================================================================================

(1)-1 Function description

01. 1-1 : Users can specify different colors for general sales and returns.
Left (blue) grid color for general sales / Right (red) grid color for returns

=====================================================================================

(2) Function description

If the sale price is 0, you can choose photo (B).
If used as a value of 0, you can use the sale price as 0 or double-click to modify the price.
If the selling price is zero, a system error message informs you of the seller's price.
If the selling price is 0, you can activate the function to directly enter the price as shown below.

=====================================================================================

(3) Function description

You can set a default customer code. The default customer code is 000000 by default.
Deleting the code has the inconvenience of having to search and select customers every time.

Caution!

This is the administrator screen for setting up the entire system. The system may not operate
normally due to operational errors. Do not work without knowledge of the software.

================================================ == ============================

(4) function description

Use of sales events / use of promotions
When selling goods, you can choose an event or promotion.

Purchase

When purchasing a product from a place of purchase, it is used to apply the place of purchase and purchase
price registered for the product.

(4) function description

Shipping slip function
You can set whether to operate with prepaid or postpaid when ordering for delivery.
In case of prepayment, delivery after payment, in case of deferred payment, payment is processed after payment

==============================================================================


새 주제

JSALE EDITION MANUAL

전역-연동설정

특정 업체 프로그램 수정관련내용입니다.
소프트웨어에 입력된 데이터를 엑셀로 내리거나 올릴수 있습니다.
일반 사용자에게 기술지원이 되지 않는 기능입니다.

Copyright © 2020 EXPEDIA SOFTWARE INC. . All Rights Reserved.


새 주제

Write here...

Copyright © 2020 . All Rights Reserved.


CHIT/ELSE

=======================================================================================

=======================================================================================

USE MENU-KEY " NULL"

When a product is scanned, the registered image is exposed and a numeric keypad is displayed.
CASE: If the product structure is complicated or you need an image of the product at the time of sale, use the corresponding menu key.

Recommended store :
Menu keys that display product pictures and a numeric keypad are suitable for "mainly jewelers", hardware stores, and tool stores.

"REF PAGE"

=======================================================================================

USE MENU-KEY " 2T"

Mainly, the product structure is simple and is used when registering and selling products without barcodes.
"REF LINK"

=======================================================================================

USE MENU-KEY " 3T"

Ideal for stores with complex product structures.
Recommended stores: hardware store, general store, computer wholesale store

"REF LINK"

=======================================================================================

Edit menu key number

Set the number of upper group menu keys and the number of lower menu keys.

01. Menu group No."1 / Set value total 3 pages, 2 vertical, 3 horizontal can be displayed
02. 2nd level menu group (2) No."2 / Set value Total 3 pages, number to be displayed 6 vertical, 1 horizontal key
03. 3T menu item No. "3 / 3 pages set value, 4 vertical, 3 horizontal keys can be displayed

" REF PAGE "

=======================================================================================

Menu key image insertion function

The Menu key and button settings to put your product images.

01. Preferences "Document Others Select the image position as shown in "No 1" and set the image proportion to 100%.
02. If you register the product in the image, the image is displayed on the button as shown in "No 2".

=======================================================================================

Individual menu keys
If you are using more than one system, it is used to set different menu keys for each system.

Individual function keys
If you are using more than one system, it is used to set different function keys for each system.

=======================================================================================

Print receipt "2"

POS (for retail)

01. Choosing a receipt printer or transaction statement
02. Used to edit the title at the top of the document. "1"
03. You can change the format of the transaction statement. "3"
04. You can select the printer output system. "2"

=======================================================================================

Invoice format

A general printer can be output by selecting a variety of invoice formats.

Invoice type

01.A4 Default type

Printout

01. Print sales date and barcode/item name
02. Total credit amount / amount paid

Invoice type

02.A4 HDK type

This is a form of transaction statement that is widely used in Eastern European countries (Germany) and Europe.

Printout

01. Insert company logo image
02. Barcode, item name / item alias
03. Business information

Invoice type

03.Frenchi #1 Type

This invoice format is mainly used in France and Europe.

Printout

01. Display item name and total unit price and tax amount
02. The total discount rate, total amount and tax are printed at the bottom of the invoice.

Invoice type

03.Frenchi #2 Type

This invoice format is mainly used in France and Europe.

Printout

01. The total quantity and unit price of the item are displayed. When printing the quantity first, please select the corresponding invoice
02. The total discount rate, total amount and tax are printed at the bottom of the invoice.

Invoice type

03.Frenchi #3 Type

This is a form of transaction statement that is widely used by wholesale and retail companies in France and Europe.

Printout

01. Insert the company logo in the upper left corner
02. Print company remarks at the bottom of the invoice
03. Print the payment amount and supply price and tax amount at the bottom of the document.

Invoice type

04.Kor 2in1 #1 Type

Mainly in Korea, it is a form of transaction statement that allows you to print two documents, the supplier and the recipient.
It is used to indicate only relatively simple product names.

Printout

01. Print barcode and item name
02. All credits and accounts receivable at the bottom of the invoice (total credits)
03. The name of the employee who sold is printed.

Invoice type

04.Kor 2in1 #2 Type

Mainly in Korea, it is a form of transaction statement that allows you to print two documents, the supplier and the recipient.
It is used when the product structure is complicated or when various information such as control number is put in.

Printout

01. When printing barcode and item name / product name / management number
02. All accounts receivable and accounts receivable at the bottom of the document (total accounts receivable)
03. The name of the employee who sold is displayed.

Invoice type

04.Kor 2in1 # 3Type

Mainly in Korea, it is a form of transaction statement that allows you to print two documents, the supplier and the recipient.
It can be used in various applications such as part number, location number, etc.
case : Automobile parts wholesale and retail sales, medicines, computer parts, etc.

Printout

01. When displaying barcode and item name, product name, management number, and remaining stock
02. All credits and accounts receivable at the bottom of the invoice (total credits)
03. The name of the employee who sold is displayed.

=======================================================================================

Kitchen printer

Used when printing products or product tags connected to a specific group to a specified printer

01. Select the "1" button to add a printer.
02. Select the printer list. If you don't have a printer, you can add it.
Select the icon next to "2" , "How to add printer"

03. Select the kitchen printer "shared printer" template. "3"
04. Select the number of printers to be printed. "4"
05. Select items to print through the shared printer (items groups, tags)

01. Order number
02. Order time
03. Order list

Note

Items registration, product group, you can print all the products associated with the tag.
How to use kitchen order templates and technical data links "Ref Ling page"

=======================================================================================

Sales "wholesale sales"

Choosing a receipt printer or transaction statement " Ref ling page "
You can change the format of the statement sheet. Format change method and print option method "POS" are the same.

Purchase

Choosing a receipt printer or transaction statement
You can change the format of the statement sheet. Format change method and print option method "POS" are the same.

Closing report

Choosing a receipt printer or transaction statement
You can change the format of the statement sheet. Format change method and print option method "POS" are the same.

Order form

Choosing a receipt printer or transaction statement
You can change the format of the statement sheet. Format change method and print option method "POS" are the same.

=======================================================================================

Preview
Check the document format through preview before printing the document

Hide balance
It is used to deactivate the company's receivable "credit" amount when printing the transaction statement.

Barcode included in the transaction statement
It is used to activate the receipt number "Barcode Slip" in the upper left corner when printing invoices.

=======================================================================================

Barcode & Control Number Picture "1"

In the case of certain barcodes, serial numbers and colors may be included. At this time, you can set the starting position and length of the barcode to recognize only the product code. (Car Features products, inventory management, bar code)

Ticket no. "2"

Used to print out order numbers such as McDonald's and Burger King when ordering products.

case:
Used when moving to a restaurant to cook with raw materials after ordering products such as live fish

========================================================================================


Setting "receipt printer"

Specify the settings related to the receipt printer device, settings and templates for each printout.

For the function of each item, refer to the following.

==============================================================================

Type :
You can select the type of receipt printer. (Default) TmplBillReceiptDefault

Port :
You can specify the connection port through the combo box. WINDRV selection when using Windows driver

Cash Box:
Select Y when using Cash Box (Open Cash Box when selecting test button)

Printer Name:
Enter the driver name when printing printouts with a general printer.

Language:
Select the language to print the receipt.

Code page:
This is the method used for a specific character encoding table. Used in some countries (Vietnam, Arabic)

==============================================================================

TOP / BOTTOM "2~3"

Text to display at the top and bottom of the receipt

Printed contents at the top and bottom of the receipt
You can enter or modify the contents to be printed at the top and bottom of the
receipt as shown in the picture.

==============================================================================

Template

Type: Different receipt templates can be specified according to the
tax laws of each country. Default (TmplBillReceiptDefault)

==============================================================================

Note!

This is the administrator screen for setting up the entire system. The system may not operate normally
due to operational errors. Do not work without knowledge of the software.

==============================================================================


환경설정/장치

Write here...

Copyright © 2020 EXPEDIA SOFTWARE INC.. All Rights Reserved.


Setting (device)

A device manager that controls the peripherals of the POS system.You can register and control external devices such as dual monitor MSR reader, credit card module linkage, and scanner.

================================================ == ======================

Note!

This is the administrator screen for setting up the entire system. The system may not operate normally due to operational errors. Do not work without knowledge of the software.

================================================ == ======================

Dual monitor

Whether to use: You can select and change the customer monitor UI in two modes. (See related technical data)

Dual monitor video and advertisement image insertion
You can add or change advertising videos (extensions WMV, SWF) and images (GIF) on
the monitor for viewing on the customer side. (See related technical data)

4P Default

================================================ == ==========================

3P Default

================================================ == ==========================

2. 2-1 Korean credit card linkage

This is a function that works with the Korean credit card module.
Download and run the VAN Agency executable. After running, select the credit card module from the VAN combo box.
Check the business number and sign pad communication port.
Since 2018, due to increased security, all credit card modules are controlled by the agent program.
For related information, go to VAN Agency Technical Support. Please contact us

================================================ == ==========================

3. 3-1 MSR reader setup

How to set up the MSR magnetic reader. General USB, PS2 method can be used without driver setting
Communication settings can be set by selecting the serial port or selecting OPOS
for some IBM equipment, NCR and OPOS drivers.

================================================ == ==========================

3. 3-2 SERIAL SCANNER setting

You can set up a serial type barcode scanner. (Combo Box Serial Comfort Selection)
When configuring MAGELLAN, a barcode scanner that can work with the balance,
you can set the serial comfort and serial comfort on the scale. (ref page)
================================================ == ==========================

3. 3-3 NFC reader setup
When logging in using NFC, you can set up a commuter card, employee security card, or NFC device. (Ref-page)

==============================================================================


Topic 3

JSALE EDITION

You can enter manufacturer or distributor and supplier information.

You can provide Kakao Chat (Kakao Channel) by registering your ID.
Agency information and phone number Fax number If you register on the website
It is connected to the homepage button on the main page.

Copyright © 2020 by Expedia software Inc., All rights reserved.


PREFERENCES SETTING/GENERAL

Software user options can be set. You can set country-specific settings and tax rate codes.You can set functions necessary for calculation such as decimal point processing and rounding processing.

=========================================================================================

1. 1-1 special mode
Special modes include US mode 1, 2 Philippine mode and Korean mode.
You can choose the mode that suits your country's tax laws.

================================================ == ======================

2. 2-1 Basic tax rate

When operating the software, you can specify the default tax rate for each country
(excluding VAT, tax-free). (Ex) 10% basic tax rate

================================================ == ======================

3. 2-2 Quantity digits and amount digits
You can specify the number of digits to display the product price. You can specify the number of digits for the quantity and the number of digits for the amount. "Default integer"

================================================ == ======================

4. 2-3. Whether to use foreign currency:

You can use it when paying in multiple currencies, such as at duty-free shops. "Link to related materials"

================================================ == ======================

5. 2-4 Commute Start/Close:

Used for POS users to log in and log out from login to logout
without using the default commute record.

=========================================================================================

6. 3-1 Search Prioritization

When searching for products, you can search by specifying a preferred code for each section.
Product code: Management number or barcode when searching for products
Customer: code or customer number
Customer: Code or control number

=========================================================================================

7. 4-1 Email settings

The closing report (daily sales status report) can be sent in text format via registered email.
You can set up an outgoing mail server. (For mail server setup and hosting inquiries, contact the software vendor.)

=========================================================================================

Note!

This is the administrator screen for setting up the entire system. The system may not operate
normally due to operational errors.Do not work without knowledge of the software.

==============================================================================


GLOBAL GENERAL SETTING

Software user options can be set.You can set the voucher barcode, customer number, customer number, and mileage.

For more information, see:

==============================================================================

1. 1-1 CHIT
You can embed a barcode to be displayed at the bottom of the receipt."The barcode may not be displayed when printing through the driver."

1. 1-2 Activate information input when paying check

1. 1-3 Card type activation when paying by card

1. 1-4 Voucher payment type activated

1. 1-5 Enable the Bank payment types

Enter payment terms by type ( reference data )
================================================================================

2. 2-1 (CLIENT)

Client identification number setting

When using a customer card or a customer card, it is a function to register the starting
number and length and select after automatic search.

2. 2-1 (COSTOMER)

Customer identification number setting

When using a customer card or a customer card, it is a function to register the starting
number and length and select after automatic search.

================================================================================

How to set up the picture above

A total of 8 digits of the customer card number/start code is set to 82.
Client Card Registration: Set in the same way.

==================================================================================

3. 3-1 POINTS/MILEAGE

You can set the point amount according to the payment conditions.
0.5 when paying $10 in cash / 0.3 when paying $10 by card

==================================================================================

4. 4-1 Point-> Point Conversion

Change -> Used as a point. Points can be converted automatically by specifying changes or
entering points to accumulate.. ( Ref Site link )

Note!

This is the administrator screen for setting up the entire system. The system may not operate normally due to operational errors.
Do not work without knowledge of the software.

==============================================================================


PREFERENCES/GLOBAL CODE2

Software user options can be set. You can set the scale barcode, weight (weight) sale function, and expiration

date barcode. For more information, see:

==============================================================================

1. 1-1 Scale barcode

It is a function to set the start code and total length of the scale by connecting it to the
scale system when registering the product.
When setting the balance barcode, set the balance start code to
13 and the total length to 13 digits. ( Ref Site )

==================================================================================

2. 2-1 Scales function by weight

You can set the sales method according to the weight.
If the price is 0, you can select whether to display the weight value input, whether to use it as a zero value,
to generate an error, or to display the weight input value. ( Ref.pageLink )

==================================================================================

3. 3-1 Expiration date barcode

Products whose expiration date is important, such as bakery and daily food, can be managed with the POS system by marking the expiration date on the barcode.Currently, food safety accidents are frequently occurring due to manual food expiration management. To prevent this, an expiration date is set on the barcode (using GS1 DataBar).Once entered, you can fundamentally block the sale of expired foods at the cash register (POS).

==============================================================================


Topic 3

It relates to modifications of specific company programs.

Data entered into the software can be lowered or uploaded to Excel.
This function is not supported by general users.

Copyright © 2020 by Expedia software Inc., All rights reserved.


Self check checkout counter

This is a screen where you can access basic settings and options when operating the self checkout counter. You can use the functions necessary for operation such as advertisement text and basic product registration. See below for more information.

=======================================================================================

#01 Packaging bag

This is a screen to select a product to enter the shopping bag button that is displayed first when using the self check. You can register a total of 3 shopping bags, and refer to the following for registration method.

01. To register shopping bag "1", select photo 2 and go to the product list. number 1"
02. Select the Add button from the product list and enter the price to be displayed in the product name "Envelope (Small)" and the button number "1".
03. When registration is completed normally, enter the product registration number.
04. Register the shopping bag "1 ~ 3" in the same way.

=======================================================================================

# 01 Slip "Kiosk Sales Screen Menu Key Product Registration"

When using self check, it is a function to designate the product to be registered in the sale button in the form of a button at the top of the sale screen.
It is used to register frequently used products or event products.

01. To register product 1, select picture 2 and go to the product list. "Picture 2"
02. Select the product name to be displayed on button 1 by selecting the Add button from the product list.
03. When registration is completed normally, enter the product registration number.
04. Register 1 ~ 3 products in the same way

=======================================================================================

# 01. Information and advertisement registration

Information message "3"

This message is displayed on the admin screen when you select the help button on the self guide screen when using self check.

01. Register Korean and English messages.
Language output options change to Korean and English depending on the language option selected by the first kiosk user.

=======================================================================================

Information message "4"

Slide text animation advertisement message that appears on the calculation screen when using self-check
This is the input screen.

01. Enter Korean and English messages.
Language output options change to Korean and English depending on the language option selected by the first kiosk user.

=======================================================================================


? ??

Write here...

Copyright © 2020 . All Rights Reserved.


Topic 3

JSALE EDITION

This is the screen connected through the information entered on the supplier's homepage.

Agency information and phone number Fax number When registering the website
You can access the homepage button from the main page.

Copyright © 2020 by Expedia software Inc., All rights reserved.


Topic 3

JSALE EDITION

From a software developer, reseller or authorized agent
This is the authentication page where you can get a license.
To use the software in its full form, please contact the vendor to obtain an official license.

Copyright © 2020 by Expedia software Inc., All rights reserved.


Topic 3

JSALE EDITION

You can go to the developer website.

You can get various technical data and technical support,
1:1 24 hours technical support. Each detail is missing from the description.
Other technical data can also be applied through the website.

Copyright © 2020 by Expedia software Inc., All rights reserved.


Topic 3

JSALE EDITION

Additional features and latest upgrade files can be obtained from the development company.

24 hours 1:1 technical support available.
Limitations may apply based on the terms of the contract.
It may not be available for some companies.

Copyright © 2020 by Expedia software Inc., All rights reserved.


Topic 3

JSALE EDITION

It is used when exiting the program.

You can set the backup or shutdown options as shown below.
If you leave for a while, you can log out or close the program.

Copyright © 2020 by Expedia software Inc., All rights reserved.


Topic 3

JSALE EDITION

This feature is used when a seller or administrator leaves the office or a new user logs in.

Copyright © 2020 by Expedia software Inc., All rights reserved.


Topic 3

JSALE EDITION

You can set backup or shutdown options.

Copyright © 2020 by Expedia software Inc., All rights reserved.


Topic 3

Feedback

Thank you for choosing JSALE EDITON SOFTWARE!

The program is an integrated wholesale and retail solution packaged to support critical business processes such as wholesale, retail, purchasing and CRM.
Made with 10 years of field experience and business knowledge, JSALE EDITON SOFTWARE is developed with Unicode system program development.
It supports tax laws and languages in 80 countries around the world, and is designed to be easy to use in any store with complex product management by supporting various stores. Give your business the capabilities it needs to manage all front and back office operations from a single software.

JSALE EDITON SOFTWARE generates the most efficient, effective and reliable data.
We support you in the easiest way to improve your business.

Also you can visit our forum: http://jabapos.com


환영합니다.

Welcome

JSALE EDITON SOFTWARE를 선택해 주셔서 감사합니다!

본 프로그램은 도매, 소매, 구매 및 CRM과 같은 중요한 비즈니스 프로세스를 지원하는 패키지로 도소매 통합 솔루션입니다.
10여 년간의 비즈니스의 현장 경험과 지식으로 만들어진 JSALE EDITON SOFTWARE는 유니코드 체계의 프로그램 개발로
전 세계 80여 개 국가의 세법과 언어를 지원하며 다양한 라이브러리 지원으로 상품관리가 복잡한 어떠한 상점에서도 손쉽게 사용이 가능하도록 설계되었고
단일 소프트웨어에서 모든 프런트 및 백 오피스 운영 관리에 필요한 기능을 비즈니스에 제공합니다.

JSALE EDITON SOFTWARE은 가장 효율적이고 효과적이며 신뢰성 있는 데이터를 산출하여
비즈니스를 개선 위한 가장 손쉬운 방법을 지원합니다.

Also you can visit our forum: http://jabapos.com

Copyright ©2020 EXPEDIA SOFTWARE INC. . All Rights Reserved.


새 주제

JSALE EDITION MANUAL

매장정보입력

    최초 라이선스를 등록하게 되면 매장명이 입력됩니다.
    자사 정보 입력 ( 사업자의 주소, 사업자번호 )등을 기입하거나 수정할수 있습니다. 자사정보의 내용은 인보이스
    (거래명세표)의 내용으로도 활용됩니다.
    ==============================================================================

Copyright ©2020 EXPEDIA SOFTWARE INC. . All Rights Reserved.


Topic 3

JALE EDITION SOFTWARE LICENSE

01.
Expedia Software Inc. (the "Licenser") grants a non-exclusive License to the registered user (the"Licensee") to use JALE EDITION, (the "Software") which comprises computer programs, supporting documentation,
and any copies thereof. The Licensee acknowledges that the Licenser is the
sole owner of the Software and that neither title to nor ownership of the Software is transferred to the Licensee.

02.

The Licensee agrees that each store or network server on which the Software is installed will require the purchase of one copy of the Software except for instances
where the Licensee wishes to work at home. The Licensee shall not permit
the Software or any part to be disclosed in any form to any third
party and shall not permit unauthorized copying and distribution.

03.
This License may not be assigned to a third party. If you sell your business you cannot include JALE EDITION in the deal.

04.
The Licenser’s sole warranty to the Licensee is that the Licenser has the right to grant a License of the Software in the manner set out here. The Licenser gives the Licensee
no other warranties,expressed or implied, including any implied warranties
of fitness for a particular purpose. In no event arising from the performance or non-performance of the Software shall the Licenser be obligated or liable
to the Licensee in any manner for consequential, special or incidental damages,
including loss of profits or suits by third parties. Furthermore, in no event shall the Licenser be liable to the Licensee for amounts in excess of the amounts already
paid by the Licensee to the Licenser.

05.
The Licensee further acknowledges that the Software does not enable the user to carry out the steps needed to conduct a profitable trade and that the Software is merely a system which facilitates the storage and retrieval of information, the accuracy, security and integrity of which cannot be guaranteed by the Licenser.

06.
The Licenser may terminate this License if the Licensee fails to comply with these License terms.

07.
Any License Of Software is subject to the terms of this Software License Agreement and those terms supersede any other agreement between the Licensers and the Licensee


{$$PAGE_TITLE$$}

    {$$TEXT$$}

Copyright ©{$$YEAR$$} EXPEDIA SOFTWARE INC.. All Rights Reserved.